"""Mapping of GBD covariates.

This code is automatically generated by gbd_mapping_generator/covariate_builder.py

Any manual changes will be lost.
"""
from .id import covid
from .covariate_template import Covariate, Covariates


covariates = Covariates(**{
    'abortion_on_demand_illegal_binary': Covariate(
        name='abortion_on_demand_illegal_binary',
        kind='covariate',
        gbd_id=covid(1),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'legality_of_abortion': Covariate(
        name='legality_of_abortion',
        kind='covariate',
        gbd_id=covid(2),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'absolute_value_of_average_latitude': Covariate(
        name='absolute_value_of_average_latitude',
        kind='covariate',
        gbd_id=covid(3),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'average_cholera_cases_across_all_years_over_2010_population': Covariate(
        name='average_cholera_cases_across_all_years_over_2010_population',
        kind='covariate',
        gbd_id=covid(4),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'adult_hiv_death_rate': Covariate(
        name='adult_hiv_death_rate',
        kind='covariate',
        gbd_id=covid(5),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'alcohol_liters_per_capita': Covariate(
        name='alcohol_liters_per_capita',
        kind='covariate',
        gbd_id=covid(6),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'antenatal_care_1_visit_coverage_proportion': Covariate(
        name='antenatal_care_1_visit_coverage_proportion',
        kind='covariate',
        gbd_id=covid(7),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'antenatal_care_4_visits_coverage_proportion': Covariate(
        name='antenatal_care_4_visits_coverage_proportion',
        kind='covariate',
        gbd_id=covid(8),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'animal_fats_kcal_per_capita': Covariate(
        name='animal_fats_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(9),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'arv_coverage_proportion': Covariate(
        name='arv_coverage_proportion',
        kind='covariate',
        gbd_id=covid(10),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'asbestos_production_binary': Covariate(
        name='asbestos_production_binary',
        kind='covariate',
        gbd_id=covid(11),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'asbestos_production_kg_per_capita': Covariate(
        name='asbestos_production_kg_per_capita',
        kind='covariate',
        gbd_id=covid(12),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_specific_fertility_rate': Covariate(
        name='age_specific_fertility_rate',
        kind='covariate',
        gbd_id=covid(13),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'tobacco_cigarettes_per_capita': Covariate(
        name='tobacco_cigarettes_per_capita',
        kind='covariate',
        gbd_id=covid(14),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'coal_production_per_capita': Covariate(
        name='coal_production_per_capita',
        kind='covariate',
        gbd_id=covid(15),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'coastal_population_within_10km_proportion': Covariate(
        name='coastal_population_within_10km_proportion',
        kind='covariate',
        gbd_id=covid(16),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'completeness_of_vital_registration': Covariate(
        name='completeness_of_vital_registration',
        kind='covariate',
        gbd_id=covid(17),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'contraception_modern_prevalence_proportion_by_age': Covariate(
        name='contraception_modern_prevalence_proportion_by_age',
        kind='covariate',
        gbd_id=covid(18),
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'contraception_modern_prevalence_proportion': Covariate(
        name='contraception_modern_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(19),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'contraception_total_prevalence_proportion_by_age': Covariate(
        name='contraception_total_prevalence_proportion_by_age',
        kind='covariate',
        gbd_id=covid(20),
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'contraception_total_prevalence_proportion': Covariate(
        name='contraception_total_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(21),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'contraception_traditional_prevalence_proportion_by_age': Covariate(
        name='contraception_traditional_prevalence_proportion_by_age',
        kind='covariate',
        gbd_id=covid(22),
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'contraception_traditional_prevalence_proportion': Covariate(
        name='contraception_traditional_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(23),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'cumulative_cigarettes_10_years': Covariate(
        name='cumulative_cigarettes_10_years',
        kind='covariate',
        gbd_id=covid(24),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'cumulative_cigarettes_15_years': Covariate(
        name='cumulative_cigarettes_15_years',
        kind='covariate',
        gbd_id=covid(25),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'cumulative_cigarettes_20_years': Covariate(
        name='cumulative_cigarettes_20_years',
        kind='covariate',
        gbd_id=covid(26),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'cumulative_cigarettes_5_years': Covariate(
        name='cumulative_cigarettes_5_years',
        kind='covariate',
        gbd_id=covid(27),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'diabetes_fasting_plasma_glucose_mmol_l': Covariate(
        name='diabetes_fasting_plasma_glucose_mmol_l',
        kind='covariate',
        gbd_id=covid(28),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'diabetes_age_standardized_prevalence_proportion': Covariate(
        name='diabetes_age_standardized_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(29),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'diabetes_age_specific_prevalence_proportion': Covariate(
        name='diabetes_age_specific_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(30),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'disaster_deaths_rate_per_1000': Covariate(
        name='disaster_deaths_rate_per_1000',
        kind='covariate',
        gbd_id=covid(31),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'dtp3_coverage_proportion': Covariate(
        name='dtp3_coverage_proportion',
        kind='covariate',
        gbd_id=covid(32),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'education_years_per_capita': Covariate(
        name='education_years_per_capita',
        kind='covariate',
        gbd_id=covid(33),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'famine_binary': Covariate(
        name='famine_binary',
        kind='covariate',
        gbd_id=covid(34),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'fao_composite_factor_1': Covariate(
        name='fao_composite_factor_1',
        kind='covariate',
        gbd_id=covid(35),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fao_composite_factor_2': Covariate(
        name='fao_composite_factor_2',
        kind='covariate',
        gbd_id=covid(36),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fao_composite_factor_3': Covariate(
        name='fao_composite_factor_3',
        kind='covariate',
        gbd_id=covid(37),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fao_composite_factor_4': Covariate(
        name='fao_composite_factor_4',
        kind='covariate',
        gbd_id=covid(38),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'female_hiv_death_rate_per_1_for_ages_15_49': Covariate(
        name='female_hiv_death_rate_per_1_for_ages_15_49',
        kind='covariate',
        gbd_id=covid(39),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'fertility_15_19_year_olds': Covariate(
        name='fertility_15_19_year_olds',
        kind='covariate',
        gbd_id=covid(40),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fruits_kcal_per_capita': Covariate(
        name='fruits_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(41),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'gold_production_binary': Covariate(
        name='gold_production_binary',
        kind='covariate',
        gbd_id=covid(42),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'gold_production_kg_per_capita': Covariate(
        name='gold_production_kg_per_capita',
        kind='covariate',
        gbd_id=covid(43),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'health_system_access_unitless': Covariate(
        name='health_system_access_unitless',
        kind='covariate',
        gbd_id=covid(44),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'health_system_access_2_unitless': Covariate(
        name='health_system_access_2_unitless',
        kind='covariate',
        gbd_id=covid(45),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_households_using_iodized_salt_adjusted': Covariate(
        name='proportion_of_households_using_iodized_salt_adjusted',
        kind='covariate',
        gbd_id=covid(46),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hib3_vaccine_coverage_proportion': Covariate(
        name='hib3_vaccine_coverage_proportion',
        kind='covariate',
        gbd_id=covid(47),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hiv_prevalence_arv_adjusted_custom_lag__percent': Covariate(
        name='hiv_prevalence_arv_adjusted_custom_lag__percent',
        kind='covariate',
        gbd_id=covid(48),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hiv_prevalence_unadjusted_proportion': Covariate(
        name='hiv_prevalence_unadjusted_proportion',
        kind='covariate',
        gbd_id=covid(49),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'hospital_beds_per_1000': Covariate(
        name='hospital_beds_per_1000',
        kind='covariate',
        gbd_id=covid(50),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'in_facility_delivery_proportion': Covariate(
        name='in_facility_delivery_proportion',
        kind='covariate',
        gbd_id=covid(51),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'saturated_fats_kcal_per_capita': Covariate(
        name='saturated_fats_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(52),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'kcal_of_stimulants_per_capita_per_day': Covariate(
        name='kcal_of_stimulants_per_capita_per_day',
        kind='covariate',
        gbd_id=covid(53),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'sugar_kcal_per_capita': Covariate(
        name='sugar_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(54),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'landlocked_nation_binary': Covariate(
        name='landlocked_nation_binary',
        kind='covariate',
        gbd_id=covid(55),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'average_latitude': Covariate(
        name='average_latitude',
        kind='covariate',
        gbd_id=covid(56),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ldi_income_per_capita': Covariate(
        name='ldi_income_per_capita',
        kind='covariate',
        gbd_id=covid(57),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'lead_gas_outphase_binary': Covariate(
        name='lead_gas_outphase_binary',
        kind='covariate',
        gbd_id=covid(58),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'low_elevation_coastal_zone_under_10m_proportion': Covariate(
        name='low_elevation_coastal_zone_under_10m_proportion',
        kind='covariate',
        gbd_id=covid(59),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'live_births_thousands': Covariate(
        name='live_births_thousands',
        kind='covariate',
        gbd_id=covid(60),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ln_kcals_of_fiber_consumed_per_capita_per_day': Covariate(
        name='ln_kcals_of_fiber_consumed_per_capita_per_day',
        kind='covariate',
        gbd_id=covid(61),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ln_total_calories_consumed_as_hydrogenated_oil': Covariate(
        name='ln_total_calories_consumed_as_hydrogenated_oil',
        kind='covariate',
        gbd_id=covid(62),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ln_percent_of_total_calories_consumed_as_eggs': Covariate(
        name='ln_percent_of_total_calories_consumed_as_eggs',
        kind='covariate',
        gbd_id=covid(63),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ln_percent_of_total_calories_consumed_as_rape_and_mustard_seed_and_oil': Covariate(
        name='ln_percent_of_total_calories_consumed_as_rape_and_mustard_seed_and_oil',
        kind='covariate',
        gbd_id=covid(64),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ln_percent_of_total_calories_consumed_as_soybean_and_soy_oil': Covariate(
        name='ln_percent_of_total_calories_consumed_as_soybean_and_soy_oil',
        kind='covariate',
        gbd_id=covid(65),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'underweight_proportion_less_than_2sd_weight_for_age_less_than_5_years': Covariate(
        name='underweight_proportion_less_than_2sd_weight_for_age_less_than_5_years',
        kind='covariate',
        gbd_id=covid(66),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malnutrition_shock_binary': Covariate(
        name='malnutrition_shock_binary',
        kind='covariate',
        gbd_id=covid(67),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'mean_bmi': Covariate(
        name='mean_bmi',
        kind='covariate',
        gbd_id=covid(68),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'cholesterol_total_mean_per_capita': Covariate(
        name='cholesterol_total_mean_per_capita',
        kind='covariate',
        gbd_id=covid(69),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'systolic_blood_pressure_mmhg': Covariate(
        name='systolic_blood_pressure_mmhg',
        kind='covariate',
        gbd_id=covid(70),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'population_weighted_mean_temperature': Covariate(
        name='population_weighted_mean_temperature',
        kind='covariate',
        gbd_id=covid(71),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'measles_incidence_rate': Covariate(
        name='measles_incidence_rate',
        kind='covariate',
        gbd_id=covid(72),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'measles_natural_history_death_rate': Covariate(
        name='measles_natural_history_death_rate',
        kind='covariate',
        gbd_id=covid(73),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'measles_notification_rate': Covariate(
        name='measles_notification_rate',
        kind='covariate',
        gbd_id=covid(74),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'measles_vaccine_coverage_proportion': Covariate(
        name='measles_vaccine_coverage_proportion',
        kind='covariate',
        gbd_id=covid(75),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'measles_vaccine_supp_coverage_binary': Covariate(
        name='measles_vaccine_supp_coverage_binary',
        kind='covariate',
        gbd_id=covid(76),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'meningitis_belt_binary': Covariate(
        name='meningitis_belt_binary',
        kind='covariate',
        gbd_id=covid(77),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'ln_milk_kcal_per_capita': Covariate(
        name='ln_milk_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(78),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'mortality_rate_due_to_death_shocks_in_last_10_years_per_1_person': Covariate(
        name='mortality_rate_due_to_death_shocks_in_last_10_years_per_1_person',
        kind='covariate',
        gbd_id=covid(79),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'mortality_rate_due_to_conflict_in_last_10_years_per_1_person': Covariate(
        name='mortality_rate_due_to_conflict_in_last_10_years_per_1_person',
        kind='covariate',
        gbd_id=covid(80),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'nuts_and_seeds_kcal_per_capita': Covariate(
        name='nuts_and_seeds_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(81),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'opium_cultivation_binary': Covariate(
        name='opium_cultivation_binary',
        kind='covariate',
        gbd_id=covid(82),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'percent_of_total_calories_consumed_as_animal_fat': Covariate(
        name='percent_of_total_calories_consumed_as_animal_fat',
        kind='covariate',
        gbd_id=covid(83),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'live_births_35_and_up_proportion': Covariate(
        name='live_births_35_and_up_proportion',
        kind='covariate',
        gbd_id=covid(84),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'live_births_40_and_up_proportion': Covariate(
        name='live_births_40_and_up_proportion',
        kind='covariate',
        gbd_id=covid(85),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_fruits': Covariate(
        name='percent_of_total_calories_consumed_as_fruits',
        kind='covariate',
        gbd_id=covid(86),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_legumes': Covariate(
        name='percent_of_total_calories_consumed_as_legumes',
        kind='covariate',
        gbd_id=covid(87),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_milk': Covariate(
        name='percent_of_total_calories_consumed_as_milk',
        kind='covariate',
        gbd_id=covid(88),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_nuts_and_seeds': Covariate(
        name='percent_of_total_calories_consumed_as_nuts_and_seeds',
        kind='covariate',
        gbd_id=covid(89),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_pig_meat': Covariate(
        name='percent_of_total_calories_consumed_as_pig_meat',
        kind='covariate',
        gbd_id=covid(90),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_pufa': Covariate(
        name='percent_of_total_calories_consumed_as_pufa',
        kind='covariate',
        gbd_id=covid(91),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_pufa3': Covariate(
        name='percent_of_total_calories_consumed_as_pufa3',
        kind='covariate',
        gbd_id=covid(92),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_pufa6': Covariate(
        name='percent_of_total_calories_consumed_as_pufa6',
        kind='covariate',
        gbd_id=covid(93),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_red_meat': Covariate(
        name='percent_of_total_calories_consumed_as_red_meat',
        kind='covariate',
        gbd_id=covid(94),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_fat': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_fat',
        kind='covariate',
        gbd_id=covid(95),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_sugar': Covariate(
        name='percent_of_total_calories_consumed_as_sugar',
        kind='covariate',
        gbd_id=covid(96),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_vegetables': Covariate(
        name='percent_of_total_calories_consumed_as_vegetables',
        kind='covariate',
        gbd_id=covid(97),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_non_wheat_whole_grains': Covariate(
        name='percent_of_total_calories_consumed_as_non_wheat_whole_grains',
        kind='covariate',
        gbd_id=covid(98),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pig_meat_kg_per_capita': Covariate(
        name='pig_meat_kg_per_capita',
        kind='covariate',
        gbd_id=covid(99),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pigs_per_capita': Covariate(
        name='pigs_per_capita',
        kind='covariate',
        gbd_id=covid(100),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'coal_reserves_binary': Covariate(
        name='coal_reserves_binary',
        kind='covariate',
        gbd_id=covid(101),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'coal_reserves_teragrams_per_capita': Covariate(
        name='coal_reserves_teragrams_per_capita',
        kind='covariate',
        gbd_id=covid(102),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'indoor_air_pollution_biomass_cooking': Covariate(
        name='indoor_air_pollution_biomass_cooking',
        kind='covariate',
        gbd_id=covid(103),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'indoor_air_pollution_coal_cooking': Covariate(
        name='indoor_air_pollution_coal_cooking',
        kind='covariate',
        gbd_id=covid(104),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'indoor_air_pollution_all_cooking_fuels': Covariate(
        name='indoor_air_pollution_all_cooking_fuels',
        kind='covariate',
        gbd_id=covid(105),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'outdoor_air_pollution_pm_2_5': Covariate(
        name='outdoor_air_pollution_pm_2_5',
        kind='covariate',
        gbd_id=covid(106),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'latitude_under_15_proportion': Covariate(
        name='latitude_under_15_proportion',
        kind='covariate',
        gbd_id=covid(107),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'elevation_100_to_500m_proportion': Covariate(
        name='elevation_100_to_500m_proportion',
        kind='covariate',
        gbd_id=covid(108),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'elevation_over_1500m_proportion': Covariate(
        name='elevation_over_1500m_proportion',
        kind='covariate',
        gbd_id=covid(109),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_15_to_30_proportion': Covariate(
        name='population_15_to_30_proportion',
        kind='covariate',
        gbd_id=covid(110),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'latitude_15_to_30_proportion': Covariate(
        name='latitude_15_to_30_proportion',
        kind='covariate',
        gbd_id=covid(111),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'latitude_30_to_45_proportion': Covariate(
        name='latitude_30_to_45_proportion',
        kind='covariate',
        gbd_id=covid(112),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'latitude_over_45_proportion': Covariate(
        name='latitude_over_45_proportion',
        kind='covariate',
        gbd_id=covid(113),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'elevation_500_to_1500m_proportion': Covariate(
        name='elevation_500_to_1500m_proportion',
        kind='covariate',
        gbd_id=covid(114),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_density_150_300_ppl_sqkm_proportion': Covariate(
        name='population_density_150_300_ppl_sqkm_proportion',
        kind='covariate',
        gbd_id=covid(115),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_density_300_500_ppl_sqkm_proportion': Covariate(
        name='population_density_300_500_ppl_sqkm_proportion',
        kind='covariate',
        gbd_id=covid(116),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_density_500_1000_ppl_sqkm_proportion': Covariate(
        name='population_density_500_1000_ppl_sqkm_proportion',
        kind='covariate',
        gbd_id=covid(117),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_density_over_1000_ppl_sqkm_proportion': Covariate(
        name='population_density_over_1000_ppl_sqkm_proportion',
        kind='covariate',
        gbd_id=covid(118),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_density_under_150_ppl_sqkm_proportion': Covariate(
        name='population_density_under_150_ppl_sqkm_proportion',
        kind='covariate',
        gbd_id=covid(119),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_over_65_proportion': Covariate(
        name='population_over_65_proportion',
        kind='covariate',
        gbd_id=covid(120),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'elevation_under_100m_proportion': Covariate(
        name='elevation_under_100m_proportion',
        kind='covariate',
        gbd_id=covid(121),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_under_30_proportion': Covariate(
        name='population_under_30_proportion',
        kind='covariate',
        gbd_id=covid(122),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'pufa_kcal_per_capita': Covariate(
        name='pufa_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(123),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pufa_omega_3_seafood_kcal_per_capita': Covariate(
        name='pufa_omega_3_seafood_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(124),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pufa_omega_6_vegetable_oils_kcal_per_capita': Covariate(
        name='pufa_omega_6_vegetable_oils_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(125),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pulses_and_legumes_kcal_per_capita': Covariate(
        name='pulses_and_legumes_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(126),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_population_weighted_mm_yr': Covariate(
        name='rainfall_population_weighted_mm_yr',
        kind='covariate',
        gbd_id=covid(127),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintiles_2_5': Covariate(
        name='rainfall_quintiles_2_5',
        kind='covariate',
        gbd_id=covid(128),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintiles_3_5': Covariate(
        name='rainfall_quintiles_3_5',
        kind='covariate',
        gbd_id=covid(129),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintiles_4_5': Covariate(
        name='rainfall_quintiles_4_5',
        kind='covariate',
        gbd_id=covid(130),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintile_1_proportion': Covariate(
        name='rainfall_quintile_1_proportion',
        kind='covariate',
        gbd_id=covid(131),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintile_2_proportion': Covariate(
        name='rainfall_quintile_2_proportion',
        kind='covariate',
        gbd_id=covid(132),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintile_3_proportion': Covariate(
        name='rainfall_quintile_3_proportion',
        kind='covariate',
        gbd_id=covid(133),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintile_4_proportion': Covariate(
        name='rainfall_quintile_4_proportion',
        kind='covariate',
        gbd_id=covid(134),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintile_5_proportion': Covariate(
        name='rainfall_quintile_5_proportion',
        kind='covariate',
        gbd_id=covid(135),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'red_meat_kcal_per_capita': Covariate(
        name='red_meat_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(136),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'religion_binary_greater_than_50_percent_muslim': Covariate(
        name='religion_binary_greater_than_50_percent_muslim',
        kind='covariate',
        gbd_id=covid(137),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    '_percent_packaged_foods_sold_via_retail': Covariate(
        name='_percent_packaged_foods_sold_via_retail',
        kind='covariate',
        gbd_id=covid(138),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    '_percent_fats_oils_sold_via_retail': Covariate(
        name='_percent_fats_oils_sold_via_retail',
        kind='covariate',
        gbd_id=covid(139),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rotavirus_vaccine_introduced_binary': Covariate(
        name='rotavirus_vaccine_introduced_binary',
        kind='covariate',
        gbd_id=covid(140),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'sahel_region_of_africa_binary': Covariate(
        name='sahel_region_of_africa_binary',
        kind='covariate',
        gbd_id=covid(141),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'sanitation_proportion_with_access': Covariate(
        name='sanitation_proportion_with_access',
        kind='covariate',
        gbd_id=covid(142),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'skilled_birth_attendance_proportion': Covariate(
        name='skilled_birth_attendance_proportion',
        kind='covariate',
        gbd_id=covid(143),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'sheep_per_capita': Covariate(
        name='sheep_per_capita',
        kind='covariate',
        gbd_id=covid(144),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'smoking_prevalence': Covariate(
        name='smoking_prevalence',
        kind='covariate',
        gbd_id=covid(145),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'smoking_prevalence_reproductive_age_standardized': Covariate(
        name='smoking_prevalence_reproductive_age_standardized',
        kind='covariate',
        gbd_id=covid(146),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ninetieth_percentile_climatic_temperature_in_the_given_country_year': Covariate(
        name='ninetieth_percentile_climatic_temperature_in_the_given_country_year',
        kind='covariate',
        gbd_id=covid(147),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'tetanus_toxoid_coverage_smooth_proportion': Covariate(
        name='tetanus_toxoid_coverage_smooth_proportion',
        kind='covariate',
        gbd_id=covid(148),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'total_fertility_rate': Covariate(
        name='total_fertility_rate',
        kind='covariate',
        gbd_id=covid(149),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'total_calories_kcal_per_capita': Covariate(
        name='total_calories_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(150),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'total_packaged_foods_sold_via_retail_tonnes_per_capita': Covariate(
        name='total_packaged_foods_sold_via_retail_tonnes_per_capita',
        kind='covariate',
        gbd_id=covid(151),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'total_fats_oils_sold_via_retail_tonnes_per_capita': Covariate(
        name='total_fats_oils_sold_via_retail_tonnes_per_capita',
        kind='covariate',
        gbd_id=covid(152),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vegetables_kcal_per_capita': Covariate(
        name='vegetables_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(153),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vehicles_2_and_up4_wheels_per_capita': Covariate(
        name='vehicles_2_and_up4_wheels_per_capita',
        kind='covariate',
        gbd_id=covid(154),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vehicles_2_wheels_per_capita': Covariate(
        name='vehicles_2_wheels_per_capita',
        kind='covariate',
        gbd_id=covid(155),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vehicles_4_wheels_per_capita': Covariate(
        name='vehicles_4_wheels_per_capita',
        kind='covariate',
        gbd_id=covid(156),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vehicles_2_wheels_fraction_proportion': Covariate(
        name='vehicles_2_wheels_fraction_proportion',
        kind='covariate',
        gbd_id=covid(157),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vitamin_a_deficiency_prevalence_children_under_5': Covariate(
        name='vitamin_a_deficiency_prevalence_children_under_5',
        kind='covariate',
        gbd_id=covid(158),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'mortality_rate_due_to_war_shocks_per_1_person': Covariate(
        name='mortality_rate_due_to_war_shocks_per_1_person',
        kind='covariate',
        gbd_id=covid(159),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'improved_water_source_proportion_with_access': Covariate(
        name='improved_water_source_proportion_with_access',
        kind='covariate',
        gbd_id=covid(160),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'whole_grains_kcal_per_capita': Covariate(
        name='whole_grains_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(161),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'non_wheat_whole_grains_kcal_per_capita': Covariate(
        name='non_wheat_whole_grains_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(162),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'itn_adjusted_pfpr_rate': Covariate(
        name='itn_adjusted_pfpr_rate',
        kind='covariate',
        gbd_id=covid(163),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'itn_mortality_reduction_proportion': Covariate(
        name='itn_mortality_reduction_proportion',
        kind='covariate',
        gbd_id=covid(164),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_any_binary': Covariate(
        name='malaria_any_binary',
        kind='covariate',
        gbd_id=covid(165),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_chloroquine_resistance': Covariate(
        name='malaria_chloroquine_resistance',
        kind='covariate',
        gbd_id=covid(166),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_chloroquine_resistance_2': Covariate(
        name='malaria_chloroquine_resistance_2',
        kind='covariate',
        gbd_id=covid(167),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_endemicity_0_5_percent': Covariate(
        name='malaria_endemicity_0_5_percent',
        kind='covariate',
        gbd_id=covid(168),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_endemicity_5_40_percent': Covariate(
        name='malaria_endemicity_5_40_percent',
        kind='covariate',
        gbd_id=covid(169),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_endemicity_none': Covariate(
        name='malaria_endemicity_none',
        kind='covariate',
        gbd_id=covid(170),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_falciparum_binary': Covariate(
        name='malaria_falciparum_binary',
        kind='covariate',
        gbd_id=covid(171),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_lysenko_pfpr_2_hyperendemic': Covariate(
        name='malaria_lysenko_pfpr_2_hyperendemic',
        kind='covariate',
        gbd_id=covid(172),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_lysenko_pfpr_3_medoendemic': Covariate(
        name='malaria_lysenko_pfpr_3_medoendemic',
        kind='covariate',
        gbd_id=covid(173),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_lysenko_pfpr_4_hypoendemic': Covariate(
        name='malaria_lysenko_pfpr_4_hypoendemic',
        kind='covariate',
        gbd_id=covid(174),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_lysenko_pfpr_5_epidemic': Covariate(
        name='malaria_lysenko_pfpr_5_epidemic',
        kind='covariate',
        gbd_id=covid(175),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'map_malaria_mortality_reduction_proportion': Covariate(
        name='map_malaria_mortality_reduction_proportion',
        kind='covariate',
        gbd_id=covid(176),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_s_p_resistance': Covariate(
        name='malaria_s_p_resistance',
        kind='covariate',
        gbd_id=covid(177),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_s_p_resistance_2': Covariate(
        name='malaria_s_p_resistance_2',
        kind='covariate',
        gbd_id=covid(178),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'itn_coverage_proportion': Covariate(
        name='itn_coverage_proportion',
        kind='covariate',
        gbd_id=covid(179),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_endemicity_40_100_percent': Covariate(
        name='malaria_endemicity_40_100_percent',
        kind='covariate',
        gbd_id=covid(180),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_endemicity_5_100_percent': Covariate(
        name='malaria_endemicity_5_100_percent',
        kind='covariate',
        gbd_id=covid(181),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_indoor_residual_spraying_coverage': Covariate(
        name='malaria_indoor_residual_spraying_coverage',
        kind='covariate',
        gbd_id=covid(182),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_lysenko_pfpr_1_holoendemic': Covariate(
        name='malaria_lysenko_pfpr_1_holoendemic',
        kind='covariate',
        gbd_id=covid(183),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_lysenko_pfpr_2_highest_endemicity': Covariate(
        name='malaria_lysenko_pfpr_2_highest_endemicity',
        kind='covariate',
        gbd_id=covid(184),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_lysenko_pfpr_3_highest_endemicity': Covariate(
        name='malaria_lysenko_pfpr_3_highest_endemicity',
        kind='covariate',
        gbd_id=covid(185),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_lysenko_pfpr_4_highest_endemicity': Covariate(
        name='malaria_lysenko_pfpr_4_highest_endemicity',
        kind='covariate',
        gbd_id=covid(186),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_population_at_risk_proportion': Covariate(
        name='malaria_population_at_risk_proportion',
        kind='covariate',
        gbd_id=covid(187),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_pfpr_rate': Covariate(
        name='malaria_pfpr_rate',
        kind='covariate',
        gbd_id=covid(188),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_prevalence_weighted_resistance': Covariate(
        name='malaria_prevalence_weighted_resistance',
        kind='covariate',
        gbd_id=covid(189),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_vivax_binary': Covariate(
        name='malaria_vivax_binary',
        kind='covariate',
        gbd_id=covid(190),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_pfpr_with_itn_rate': Covariate(
        name='malaria_pfpr_with_itn_rate',
        kind='covariate',
        gbd_id=covid(191),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'significant_leishmaniasis_endemicity_binary': Covariate(
        name='significant_leishmaniasis_endemicity_binary',
        kind='covariate',
        gbd_id=covid(192),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'leprosy_endemic_binary': Covariate(
        name='leprosy_endemic_binary',
        kind='covariate',
        gbd_id=covid(193),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'yellow_fever_endemicity_binary': Covariate(
        name='yellow_fever_endemicity_binary',
        kind='covariate',
        gbd_id=covid(194),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year': Covariate(
        name='year',
        kind='covariate',
        gbd_id=covid(195),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'chagas_population_at_risk_2_proportion': Covariate(
        name='chagas_population_at_risk_2_proportion',
        kind='covariate',
        gbd_id=covid(196),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'birth_prevalence_of_chd': Covariate(
        name='birth_prevalence_of_chd',
        kind='covariate',
        gbd_id=covid(197),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'birth_prevalence_of_congenital_chromosomal_anomalies': Covariate(
        name='birth_prevalence_of_congenital_chromosomal_anomalies',
        kind='covariate',
        gbd_id=covid(198),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'dengue_incidence_per_1000_v7': Covariate(
        name='dengue_incidence_per_1000_v7',
        kind='covariate',
        gbd_id=covid(199),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hemoglobinopathies_prevalence_x_excess_mortality': Covariate(
        name='hemoglobinopathies_prevalence_x_excess_mortality',
        kind='covariate',
        gbd_id=covid(200),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_a_prevalence_proportion': Covariate(
        name='hepatitis_a_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(201),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_b_prevalence_proportion': Covariate(
        name='hepatitis_b_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(202),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_c_prevalence_proportion': Covariate(
        name='hepatitis_c_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(203),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_e_prevalence_proportion': Covariate(
        name='hepatitis_e_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(204),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardize_prevalence_of_severe_anemia': Covariate(
        name='age_standardize_prevalence_of_severe_anemia',
        kind='covariate',
        gbd_id=covid(205),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'schistosomiasis_prevalence_proportion': Covariate(
        name='schistosomiasis_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(206),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'population_at_risk_of_trachoma_proportion': Covariate(
        name='population_at_risk_of_trachoma_proportion',
        kind='covariate',
        gbd_id=covid(207),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'maternal_care_and_immunization': Covariate(
        name='maternal_care_and_immunization',
        kind='covariate',
        gbd_id=covid(208),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'neonatal_death_rate_modeled_2_per_1000': Covariate(
        name='neonatal_death_rate_modeled_2_per_1000',
        kind='covariate',
        gbd_id=covid(209),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'pcv3_coverage_proportion': Covariate(
        name='pcv3_coverage_proportion',
        kind='covariate',
        gbd_id=covid(210),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'presence_of_leishmaniasis_binary': Covariate(
        name='presence_of_leishmaniasis_binary',
        kind='covariate',
        gbd_id=covid(211),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'potential_for_leishmaniasis_transmission_binary': Covariate(
        name='potential_for_leishmaniasis_transmission_binary',
        kind='covariate',
        gbd_id=covid(212),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'high_leishmaniasis_endemicity_binary': Covariate(
        name='high_leishmaniasis_endemicity_binary',
        kind='covariate',
        gbd_id=covid(213),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'under_5_hiv_death_rate': Covariate(
        name='under_5_hiv_death_rate',
        kind='covariate',
        gbd_id=covid(214),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'interaction_of_malaria_itn_and_pfpr_rate_covariates': Covariate(
        name='interaction_of_malaria_itn_and_pfpr_rate_covariates',
        kind='covariate',
        gbd_id=covid(215),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'interaction_of_malaria_itn_and_log_pfpr_covariates': Covariate(
        name='interaction_of_malaria_itn_and_log_pfpr_covariates',
        kind='covariate',
        gbd_id=covid(216),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_pfpr_adjusted_for_itn_and_irs_coverage': Covariate(
        name='malaria_pfpr_adjusted_for_itn_and_irs_coverage',
        kind='covariate',
        gbd_id=covid(217),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'syphilis_prevalence_proportion': Covariate(
        name='syphilis_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(218),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_5': Covariate(
        name='year_x_gbd_analytical_region_5',
        kind='covariate',
        gbd_id=covid(219),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_9': Covariate(
        name='year_x_gbd_analytical_region_9',
        kind='covariate',
        gbd_id=covid(220),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_21': Covariate(
        name='year_x_gbd_analytical_region_21',
        kind='covariate',
        gbd_id=covid(221),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_32': Covariate(
        name='year_x_gbd_analytical_region_32',
        kind='covariate',
        gbd_id=covid(222),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_42': Covariate(
        name='year_x_gbd_analytical_region_42',
        kind='covariate',
        gbd_id=covid(223),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_56': Covariate(
        name='year_x_gbd_analytical_region_56',
        kind='covariate',
        gbd_id=covid(224),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_65': Covariate(
        name='year_x_gbd_analytical_region_65',
        kind='covariate',
        gbd_id=covid(225),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_70': Covariate(
        name='year_x_gbd_analytical_region_70',
        kind='covariate',
        gbd_id=covid(226),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_73': Covariate(
        name='year_x_gbd_analytical_region_73',
        kind='covariate',
        gbd_id=covid(227),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_96': Covariate(
        name='year_x_gbd_analytical_region_96',
        kind='covariate',
        gbd_id=covid(228),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_100': Covariate(
        name='year_x_gbd_analytical_region_100',
        kind='covariate',
        gbd_id=covid(229),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_104': Covariate(
        name='year_x_gbd_analytical_region_104',
        kind='covariate',
        gbd_id=covid(230),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_120': Covariate(
        name='year_x_gbd_analytical_region_120',
        kind='covariate',
        gbd_id=covid(231),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_124': Covariate(
        name='year_x_gbd_analytical_region_124',
        kind='covariate',
        gbd_id=covid(232),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_134': Covariate(
        name='year_x_gbd_analytical_region_134',
        kind='covariate',
        gbd_id=covid(233),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_138': Covariate(
        name='year_x_gbd_analytical_region_138',
        kind='covariate',
        gbd_id=covid(234),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_159': Covariate(
        name='year_x_gbd_analytical_region_159',
        kind='covariate',
        gbd_id=covid(235),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_167': Covariate(
        name='year_x_gbd_analytical_region_167',
        kind='covariate',
        gbd_id=covid(236),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_174': Covariate(
        name='year_x_gbd_analytical_region_174',
        kind='covariate',
        gbd_id=covid(237),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_192': Covariate(
        name='year_x_gbd_analytical_region_192',
        kind='covariate',
        gbd_id=covid(238),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_199': Covariate(
        name='year_x_gbd_analytical_region_199',
        kind='covariate',
        gbd_id=covid(239),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_superregion_4': Covariate(
        name='year_x_gbd_analytical_superregion_4',
        kind='covariate',
        gbd_id=covid(240),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_superregion_31': Covariate(
        name='year_x_gbd_analytical_superregion_31',
        kind='covariate',
        gbd_id=covid(241),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_superregion_64': Covariate(
        name='year_x_gbd_analytical_superregion_64',
        kind='covariate',
        gbd_id=covid(242),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_superregion_103': Covariate(
        name='year_x_gbd_analytical_superregion_103',
        kind='covariate',
        gbd_id=covid(243),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_superregion_137': Covariate(
        name='year_x_gbd_analytical_superregion_137',
        kind='covariate',
        gbd_id=covid(244),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_superregion_158': Covariate(
        name='year_x_gbd_analytical_superregion_158',
        kind='covariate',
        gbd_id=covid(245),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_superregion_166': Covariate(
        name='year_x_gbd_analytical_superregion_166',
        kind='covariate',
        gbd_id=covid(246),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_weighted_probability_of_dengue_transmission': Covariate(
        name='population_weighted_probability_of_dengue_transmission',
        kind='covariate',
        gbd_id=covid(247),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'dengue_outbreaks_binary': Covariate(
        name='dengue_outbreaks_binary',
        kind='covariate',
        gbd_id=covid(248),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'exponentiated_version_of_dengue_anomalies': Covariate(
        name='exponentiated_version_of_dengue_anomalies',
        kind='covariate',
        gbd_id=covid(249),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_living_in_the_classic_monsoon_region': Covariate(
        name='proportion_of_the_population_living_in_the_classic_monsoon_region',
        kind='covariate',
        gbd_id=covid(250),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_living_in_the_classic_monsoon_region_low_income_countries': Covariate(
        name='proportion_of_the_population_living_in_the_classic_monsoon_region_low_income_countries',
        kind='covariate',
        gbd_id=covid(251),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'dengue_anomalies_deviation_from_mean_dengue_incidence_rate': Covariate(
        name='dengue_anomalies_deviation_from_mean_dengue_incidence_rate',
        kind='covariate',
        gbd_id=covid(252),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_at_risk_for_lf_infection': Covariate(
        name='population_at_risk_for_lf_infection',
        kind='covariate',
        gbd_id=covid(253),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pc_treatments_per_person_at_risk_for_lf_infection': Covariate(
        name='pc_treatments_per_person_at_risk_for_lf_infection',
        kind='covariate',
        gbd_id=covid(254),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'total_pc_treatments_per_person_at_risk_for_lf_infection_1999_2012': Covariate(
        name='total_pc_treatments_per_person_at_risk_for_lf_infection_1999_2012',
        kind='covariate',
        gbd_id=covid(255),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'smoking_prevalence_age_standardized_females': Covariate(
        name='smoking_prevalence_age_standardized_females',
        kind='covariate',
        gbd_id=covid(256),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'smoking_prevalence_age_standardized_males': Covariate(
        name='smoking_prevalence_age_standardized_males',
        kind='covariate',
        gbd_id=covid(257),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hiv_prevalence_during_pregnancy_by_age': Covariate(
        name='hiv_prevalence_during_pregnancy_by_age',
        kind='covariate',
        gbd_id=covid(258),
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'cumulative_to_date_pc_treatment_per_person_at_risk_1999_2012': Covariate(
        name='cumulative_to_date_pc_treatment_per_person_at_risk_1999_2012',
        kind='covariate',
        gbd_id=covid(259),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'indicator_for_high_income_superregion_location_id_64': Covariate(
        name='indicator_for_high_income_superregion_location_id_64',
        kind='covariate',
        gbd_id=covid(260),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'vitamin_a_supplementation_coverage_rate': Covariate(
        name='vitamin_a_supplementation_coverage_rate',
        kind='covariate',
        gbd_id=covid(261),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hemoglobinopathies_prevalence_x_excess_mortality_excluding_g6pd_deficiency': Covariate(
        name='hemoglobinopathies_prevalence_x_excess_mortality_excluding_g6pd_deficiency',
        kind='covariate',
        gbd_id=covid(262),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_c_prevalence_proportion_capped': Covariate(
        name='hepatitis_c_prevalence_proportion_capped',
        kind='covariate',
        gbd_id=covid(263),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_b_prevalence_based_on_gbd_2013_dismod_models': Covariate(
        name='hepatitis_b_prevalence_based_on_gbd_2013_dismod_models',
        kind='covariate',
        gbd_id=covid(264),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_c_prevalence_based_on_gbd_2013_dismod_models': Covariate(
        name='hepatitis_c_prevalence_based_on_gbd_2013_dismod_models',
        kind='covariate',
        gbd_id=covid(265),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'indicator_for_southeast_asia_east_asia_and_oceania_superregion_location_id_4': Covariate(
        name='indicator_for_southeast_asia_east_asia_and_oceania_superregion_location_id_4',
        kind='covariate',
        gbd_id=covid(266),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'indicator_for_central_europe_eastern_europe_and_central_asia_superregion_location_id_31': Covariate(
        name='indicator_for_central_europe_eastern_europe_and_central_asia_superregion_location_id_31',
        kind='covariate',
        gbd_id=covid(267),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'indicator_for_latin_america_and_caribbean_superregion_location_id_103': Covariate(
        name='indicator_for_latin_america_and_caribbean_superregion_location_id_103',
        kind='covariate',
        gbd_id=covid(268),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'indicator_for_north_africa_and_middle_east_superregion_location_id_137': Covariate(
        name='indicator_for_north_africa_and_middle_east_superregion_location_id_137',
        kind='covariate',
        gbd_id=covid(269),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'indicator_for_south_asia_superregion_location_id_158': Covariate(
        name='indicator_for_south_asia_superregion_location_id_158',
        kind='covariate',
        gbd_id=covid(270),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'indicator_for_sub_saharan_africa_superregion_location_id_166': Covariate(
        name='indicator_for_sub_saharan_africa_superregion_location_id_166',
        kind='covariate',
        gbd_id=covid(271),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'patterns_of_drinking_score_who': Covariate(
        name='patterns_of_drinking_score_who',
        kind='covariate',
        gbd_id=covid(272),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'alcohol_binge_drinker_proportion_age_standardized': Covariate(
        name='alcohol_binge_drinker_proportion_age_standardized',
        kind='covariate',
        gbd_id=covid(273),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'patterns_of_drinking_score_who__indicator_for_score_1': Covariate(
        name='patterns_of_drinking_score_who__indicator_for_score_1',
        kind='covariate',
        gbd_id=covid(274),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'patterns_of_drinking_score_who__indicator_for_score_2': Covariate(
        name='patterns_of_drinking_score_who__indicator_for_score_2',
        kind='covariate',
        gbd_id=covid(275),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'patterns_of_drinking_score_who__indicator_for_score_3': Covariate(
        name='patterns_of_drinking_score_who__indicator_for_score_3',
        kind='covariate',
        gbd_id=covid(276),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'patterns_of_drinking_score_who__indicator_for_score_4': Covariate(
        name='patterns_of_drinking_score_who__indicator_for_score_4',
        kind='covariate',
        gbd_id=covid(277),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'patterns_of_drinking_score_who__indicator_for_score_5': Covariate(
        name='patterns_of_drinking_score_who__indicator_for_score_5',
        kind='covariate',
        gbd_id=covid(278),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    '_improved_water_source_proportion_with_access_based_on_gbd_2010_definition': Covariate(
        name='_improved_water_source_proportion_with_access_based_on_gbd_2010_definition',
        kind='covariate',
        gbd_id=covid(279),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pre_control_prevalence_of_infection_with_lymphatic_filariasis_within_endemic_areas': Covariate(
        name='pre_control_prevalence_of_infection_with_lymphatic_filariasis_within_endemic_areas',
        kind='covariate',
        gbd_id=covid(280),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'seroprevalence_of_varicella': Covariate(
        name='seroprevalence_of_varicella',
        kind='covariate',
        gbd_id=covid(281),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'smoking_prevalence_age_standardized_both_sexes': Covariate(
        name='smoking_prevalence_age_standardized_both_sexes',
        kind='covariate',
        gbd_id=covid(282),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'mortality_rate_due_to_war_and_disaster_greater_than_1_10000_binary': Covariate(
        name='mortality_rate_due_to_war_and_disaster_greater_than_1_10000_binary',
        kind='covariate',
        gbd_id=covid(283),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'mortality_rate_due_to_war_and_disaster_greater_than_1_10000_in_last_ten_years_binary': Covariate(
        name='mortality_rate_due_to_war_and_disaster_greater_than_1_10000_in_last_ten_years_binary',
        kind='covariate',
        gbd_id=covid(284),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'animal_fats_kcal_per_capita_interaction_term_for_eap_super_region': Covariate(
        name='animal_fats_kcal_per_capita_interaction_term_for_eap_super_region',
        kind='covariate',
        gbd_id=covid(350),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ln_total_calories_consumed_as_hydrogenated_oil_interaction_term_for_eap_super_region': Covariate(
        name='ln_total_calories_consumed_as_hydrogenated_oil_interaction_term_for_eap_super_region',
        kind='covariate',
        gbd_id=covid(351),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_fruits_interaction_term_for_eap_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_fruits_interaction_term_for_eap_super_region',
        kind='covariate',
        gbd_id=covid(352),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_legumes_interaction_term_for_eap_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_legumes_interaction_term_for_eap_super_region',
        kind='covariate',
        gbd_id=covid(353),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_nuts_and_seeds_interaction_term_for_eap_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_nuts_and_seeds_interaction_term_for_eap_super_region',
        kind='covariate',
        gbd_id=covid(354),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_pufa3_interaction_term_for_eap_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_pufa3_interaction_term_for_eap_super_region',
        kind='covariate',
        gbd_id=covid(355),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_fat_interaction_term_for_eap_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_fat_interaction_term_for_eap_super_region',
        kind='covariate',
        gbd_id=covid(356),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_sugar_interaction_term_for_eap_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_sugar_interaction_term_for_eap_super_region',
        kind='covariate',
        gbd_id=covid(357),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_non_wheat_whole_grains_interaction_term_for_eap_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_non_wheat_whole_grains_interaction_term_for_eap_super_region',
        kind='covariate',
        gbd_id=covid(358),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pig_meat_kg_per_capita_interaction_term_for_eap_super_region': Covariate(
        name='pig_meat_kg_per_capita_interaction_term_for_eap_super_region',
        kind='covariate',
        gbd_id=covid(359),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pufa_kcal_per_capita_interaction_term_for_eap_super_region': Covariate(
        name='pufa_kcal_per_capita_interaction_term_for_eap_super_region',
        kind='covariate',
        gbd_id=covid(360),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'red_meat_kcal_per_capita_interaction_term_for_eap_super_region': Covariate(
        name='red_meat_kcal_per_capita_interaction_term_for_eap_super_region',
        kind='covariate',
        gbd_id=covid(361),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'animal_fats_kcal_per_capita_interaction_term_for_eeca_super_region': Covariate(
        name='animal_fats_kcal_per_capita_interaction_term_for_eeca_super_region',
        kind='covariate',
        gbd_id=covid(362),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ln_total_calories_consumed_as_hydrogenated_oil_interaction_term_for_eeca_super_region': Covariate(
        name='ln_total_calories_consumed_as_hydrogenated_oil_interaction_term_for_eeca_super_region',
        kind='covariate',
        gbd_id=covid(363),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_fruits_interaction_term_for_eeca_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_fruits_interaction_term_for_eeca_super_region',
        kind='covariate',
        gbd_id=covid(364),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_legumes_interaction_term_for_eeca_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_legumes_interaction_term_for_eeca_super_region',
        kind='covariate',
        gbd_id=covid(365),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_nuts_and_seeds_interaction_term_for_eeca_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_nuts_and_seeds_interaction_term_for_eeca_super_region',
        kind='covariate',
        gbd_id=covid(366),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_pufa3_interaction_term_for_eeca_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_pufa3_interaction_term_for_eeca_super_region',
        kind='covariate',
        gbd_id=covid(367),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_fat_interaction_term_for_eeca_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_fat_interaction_term_for_eeca_super_region',
        kind='covariate',
        gbd_id=covid(368),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_sugar_interaction_term_for_eeca_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_sugar_interaction_term_for_eeca_super_region',
        kind='covariate',
        gbd_id=covid(369),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_non_wheat_whole_grains_interaction_term_for_eeca_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_non_wheat_whole_grains_interaction_term_for_eeca_super_region',
        kind='covariate',
        gbd_id=covid(370),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pig_meat_kg_per_capita_interaction_term_for_eeca_super_region': Covariate(
        name='pig_meat_kg_per_capita_interaction_term_for_eeca_super_region',
        kind='covariate',
        gbd_id=covid(371),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pufa_kcal_per_capita_interaction_term_for_eeca_super_region': Covariate(
        name='pufa_kcal_per_capita_interaction_term_for_eeca_super_region',
        kind='covariate',
        gbd_id=covid(372),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'red_meat_kcal_per_capita_interaction_term_for_eeca_super_region': Covariate(
        name='red_meat_kcal_per_capita_interaction_term_for_eeca_super_region',
        kind='covariate',
        gbd_id=covid(373),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'animal_fats_kcal_per_capita_interaction_term_for_hi_super_region': Covariate(
        name='animal_fats_kcal_per_capita_interaction_term_for_hi_super_region',
        kind='covariate',
        gbd_id=covid(374),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ln_total_calories_consumed_as_hydrogenated_oil_interaction_term_for_hi_super_region': Covariate(
        name='ln_total_calories_consumed_as_hydrogenated_oil_interaction_term_for_hi_super_region',
        kind='covariate',
        gbd_id=covid(375),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_fruits_interaction_term_for_hi_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_fruits_interaction_term_for_hi_super_region',
        kind='covariate',
        gbd_id=covid(376),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_legumes_interaction_term_for_hi_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_legumes_interaction_term_for_hi_super_region',
        kind='covariate',
        gbd_id=covid(377),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_nuts_and_seeds_interaction_term_for_hi_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_nuts_and_seeds_interaction_term_for_hi_super_region',
        kind='covariate',
        gbd_id=covid(378),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_pufa3_interaction_term_for_hi_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_pufa3_interaction_term_for_hi_super_region',
        kind='covariate',
        gbd_id=covid(379),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_fat_interaction_term_for_hi_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_fat_interaction_term_for_hi_super_region',
        kind='covariate',
        gbd_id=covid(380),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_sugar_interaction_term_for_hi_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_sugar_interaction_term_for_hi_super_region',
        kind='covariate',
        gbd_id=covid(381),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_non_wheat_whole_grains_interaction_term_for_hi_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_non_wheat_whole_grains_interaction_term_for_hi_super_region',
        kind='covariate',
        gbd_id=covid(382),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pig_meat_kg_per_capita_interaction_term_for_hi_super_region': Covariate(
        name='pig_meat_kg_per_capita_interaction_term_for_hi_super_region',
        kind='covariate',
        gbd_id=covid(383),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pufa_kcal_per_capita_interaction_term_for_hi_super_region': Covariate(
        name='pufa_kcal_per_capita_interaction_term_for_hi_super_region',
        kind='covariate',
        gbd_id=covid(384),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'red_meat_kcal_per_capita_interaction_term_for_hi_super_region': Covariate(
        name='red_meat_kcal_per_capita_interaction_term_for_hi_super_region',
        kind='covariate',
        gbd_id=covid(385),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'animal_fats_kcal_per_capita_interaction_term_for_lac_super_region': Covariate(
        name='animal_fats_kcal_per_capita_interaction_term_for_lac_super_region',
        kind='covariate',
        gbd_id=covid(386),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ln_total_calories_consumed_as_hydrogenated_oil_interaction_term_for_lac_super_region': Covariate(
        name='ln_total_calories_consumed_as_hydrogenated_oil_interaction_term_for_lac_super_region',
        kind='covariate',
        gbd_id=covid(387),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_fruits_interaction_term_for_lac_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_fruits_interaction_term_for_lac_super_region',
        kind='covariate',
        gbd_id=covid(388),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_legumes_interaction_term_for_lac_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_legumes_interaction_term_for_lac_super_region',
        kind='covariate',
        gbd_id=covid(389),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_nuts_and_seeds_interaction_term_for_lac_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_nuts_and_seeds_interaction_term_for_lac_super_region',
        kind='covariate',
        gbd_id=covid(390),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_pufa3_interaction_term_for_lac_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_pufa3_interaction_term_for_lac_super_region',
        kind='covariate',
        gbd_id=covid(391),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_fat_interaction_term_for_lac_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_fat_interaction_term_for_lac_super_region',
        kind='covariate',
        gbd_id=covid(392),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_sugar_interaction_term_for_lac_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_sugar_interaction_term_for_lac_super_region',
        kind='covariate',
        gbd_id=covid(393),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_non_wheat_whole_grains_interaction_term_for_lac_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_non_wheat_whole_grains_interaction_term_for_lac_super_region',
        kind='covariate',
        gbd_id=covid(394),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pig_meat_kg_per_capita_interaction_term_for_lac_super_region': Covariate(
        name='pig_meat_kg_per_capita_interaction_term_for_lac_super_region',
        kind='covariate',
        gbd_id=covid(395),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pufa_kcal_per_capita_interaction_term_for_lac_super_region': Covariate(
        name='pufa_kcal_per_capita_interaction_term_for_lac_super_region',
        kind='covariate',
        gbd_id=covid(396),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'red_meat_kcal_per_capita_interaction_term_for_lac_super_region': Covariate(
        name='red_meat_kcal_per_capita_interaction_term_for_lac_super_region',
        kind='covariate',
        gbd_id=covid(397),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'animal_fats_kcal_per_capita_interaction_term_for_name_super_region': Covariate(
        name='animal_fats_kcal_per_capita_interaction_term_for_name_super_region',
        kind='covariate',
        gbd_id=covid(398),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ln_total_calories_consumed_as_hydrogenated_oil_interaction_term_for_name_super_region': Covariate(
        name='ln_total_calories_consumed_as_hydrogenated_oil_interaction_term_for_name_super_region',
        kind='covariate',
        gbd_id=covid(399),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_fruits_interaction_term_for_name_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_fruits_interaction_term_for_name_super_region',
        kind='covariate',
        gbd_id=covid(400),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_legumes_interaction_term_for_name_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_legumes_interaction_term_for_name_super_region',
        kind='covariate',
        gbd_id=covid(401),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_nuts_and_seeds_interaction_term_for_name_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_nuts_and_seeds_interaction_term_for_name_super_region',
        kind='covariate',
        gbd_id=covid(402),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_pufa3_interaction_term_for_name_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_pufa3_interaction_term_for_name_super_region',
        kind='covariate',
        gbd_id=covid(403),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_fat_interaction_term_for_name_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_fat_interaction_term_for_name_super_region',
        kind='covariate',
        gbd_id=covid(404),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_sugar_interaction_term_for_name_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_sugar_interaction_term_for_name_super_region',
        kind='covariate',
        gbd_id=covid(405),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_non_wheat_whole_grains_interaction_term_for_name_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_non_wheat_whole_grains_interaction_term_for_name_super_region',
        kind='covariate',
        gbd_id=covid(406),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pig_meat_kg_per_capita_interaction_term_for_name_super_region': Covariate(
        name='pig_meat_kg_per_capita_interaction_term_for_name_super_region',
        kind='covariate',
        gbd_id=covid(407),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pufa_kcal_per_capita_interaction_term_for_name_super_region': Covariate(
        name='pufa_kcal_per_capita_interaction_term_for_name_super_region',
        kind='covariate',
        gbd_id=covid(408),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'red_meat_kcal_per_capita_interaction_term_for_name_super_region': Covariate(
        name='red_meat_kcal_per_capita_interaction_term_for_name_super_region',
        kind='covariate',
        gbd_id=covid(409),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'animal_fats_kcal_per_capita_interaction_term_for_sa_super_region': Covariate(
        name='animal_fats_kcal_per_capita_interaction_term_for_sa_super_region',
        kind='covariate',
        gbd_id=covid(410),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ln_total_calories_consumed_as_hydrogenated_oil_interaction_term_for_sa_super_region': Covariate(
        name='ln_total_calories_consumed_as_hydrogenated_oil_interaction_term_for_sa_super_region',
        kind='covariate',
        gbd_id=covid(411),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_fruits_interaction_term_for_sa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_fruits_interaction_term_for_sa_super_region',
        kind='covariate',
        gbd_id=covid(412),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_legumes_interaction_term_for_sa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_legumes_interaction_term_for_sa_super_region',
        kind='covariate',
        gbd_id=covid(413),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_nuts_and_seeds_interaction_term_for_sa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_nuts_and_seeds_interaction_term_for_sa_super_region',
        kind='covariate',
        gbd_id=covid(414),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_pufa3_interaction_term_for_sa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_pufa3_interaction_term_for_sa_super_region',
        kind='covariate',
        gbd_id=covid(415),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_fat_interaction_term_for_sa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_fat_interaction_term_for_sa_super_region',
        kind='covariate',
        gbd_id=covid(416),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_sugar_interaction_term_for_sa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_sugar_interaction_term_for_sa_super_region',
        kind='covariate',
        gbd_id=covid(417),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_non_wheat_whole_grains_interaction_term_for_sa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_non_wheat_whole_grains_interaction_term_for_sa_super_region',
        kind='covariate',
        gbd_id=covid(418),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pig_meat_kg_per_capita_interaction_term_for_sa_super_region': Covariate(
        name='pig_meat_kg_per_capita_interaction_term_for_sa_super_region',
        kind='covariate',
        gbd_id=covid(419),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pufa_kcal_per_capita_interaction_term_for_sa_super_region': Covariate(
        name='pufa_kcal_per_capita_interaction_term_for_sa_super_region',
        kind='covariate',
        gbd_id=covid(420),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'red_meat_kcal_per_capita_interaction_term_for_sa_super_region': Covariate(
        name='red_meat_kcal_per_capita_interaction_term_for_sa_super_region',
        kind='covariate',
        gbd_id=covid(421),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'animal_fats_kcal_per_capita_interaction_term_for_ssa_super_region': Covariate(
        name='animal_fats_kcal_per_capita_interaction_term_for_ssa_super_region',
        kind='covariate',
        gbd_id=covid(422),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ln_total_calories_consumed_as_hydrogenated_oil_interaction_term_for_ssa_super_region': Covariate(
        name='ln_total_calories_consumed_as_hydrogenated_oil_interaction_term_for_ssa_super_region',
        kind='covariate',
        gbd_id=covid(423),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_fruits_interaction_term_for_ssa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_fruits_interaction_term_for_ssa_super_region',
        kind='covariate',
        gbd_id=covid(424),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_legumes_interaction_term_for_ssa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_legumes_interaction_term_for_ssa_super_region',
        kind='covariate',
        gbd_id=covid(425),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_nuts_and_seeds_interaction_term_for_ssa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_nuts_and_seeds_interaction_term_for_ssa_super_region',
        kind='covariate',
        gbd_id=covid(426),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_pufa3_interaction_term_for_ssa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_pufa3_interaction_term_for_ssa_super_region',
        kind='covariate',
        gbd_id=covid(427),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_fat_interaction_term_for_ssa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_fat_interaction_term_for_ssa_super_region',
        kind='covariate',
        gbd_id=covid(428),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_sugar_interaction_term_for_ssa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_sugar_interaction_term_for_ssa_super_region',
        kind='covariate',
        gbd_id=covid(429),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_non_wheat_whole_grains_interaction_term_for_ssa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_non_wheat_whole_grains_interaction_term_for_ssa_super_region',
        kind='covariate',
        gbd_id=covid(430),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pig_meat_kg_per_capita_interaction_term_for_ssa_super_region': Covariate(
        name='pig_meat_kg_per_capita_interaction_term_for_ssa_super_region',
        kind='covariate',
        gbd_id=covid(431),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pufa_kcal_per_capita_interaction_term_for_ssa_super_region': Covariate(
        name='pufa_kcal_per_capita_interaction_term_for_ssa_super_region',
        kind='covariate',
        gbd_id=covid(432),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'red_meat_kcal_per_capita_interaction_term_for_ssa_super_region': Covariate(
        name='red_meat_kcal_per_capita_interaction_term_for_ssa_super_region',
        kind='covariate',
        gbd_id=covid(433),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_standardized_death_rate_for_endocrince_metabolic_blood_and_immune_disorders': Covariate(
        name='age_standardized_death_rate_for_endocrince_metabolic_blood_and_immune_disorders',
        kind='covariate',
        gbd_id=covid(434),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_age_standardized_melanoma_incidence': Covariate(
        name='log_age_standardized_melanoma_incidence',
        kind='covariate',
        gbd_id=covid(435),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'chagas_specific_mortality_rate_among_the_at_risk_population_ten_year_lag': Covariate(
        name='chagas_specific_mortality_rate_among_the_at_risk_population_ten_year_lag',
        kind='covariate',
        gbd_id=covid(436),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'asbestos_production_per_capita_offset_by_non_zero_minimum': Covariate(
        name='asbestos_production_per_capita_offset_by_non_zero_minimum',
        kind='covariate',
        gbd_id=covid(437),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'coal_production_per_capita_offset_by_non_zero_minimum': Covariate(
        name='coal_production_per_capita_offset_by_non_zero_minimum',
        kind='covariate',
        gbd_id=covid(438),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'gold_production_per_capita_offset_by_non_zero_minimum': Covariate(
        name='gold_production_per_capita_offset_by_non_zero_minimum',
        kind='covariate',
        gbd_id=covid(440),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_living_in_the_indian_ocean_monsoon_belt': Covariate(
        name='proportion_of_the_population_living_in_the_indian_ocean_monsoon_belt',
        kind='covariate',
        gbd_id=covid(441),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vitamin_a_deficiency_prevalence_age_standardized': Covariate(
        name='vitamin_a_deficiency_prevalence_age_standardized',
        kind='covariate',
        gbd_id=covid(442),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'population_at_risk_of_trachoma_modeled_proportion': Covariate(
        name='population_at_risk_of_trachoma_modeled_proportion',
        kind='covariate',
        gbd_id=covid(443),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'saturated_fats_and_animal_fats_kcal_per_capita': Covariate(
        name='saturated_fats_and_animal_fats_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(444),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_and_animal_fats': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_and_animal_fats',
        kind='covariate',
        gbd_id=covid(445),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_and_animal_fats_interaction_term_for_eap_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_and_animal_fats_interaction_term_for_eap_super_region',
        kind='covariate',
        gbd_id=covid(446),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_and_animal_fats_interaction_term_for_eeca_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_and_animal_fats_interaction_term_for_eeca_super_region',
        kind='covariate',
        gbd_id=covid(447),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_and_animal_fats_interaction_term_for_hi_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_and_animal_fats_interaction_term_for_hi_super_region',
        kind='covariate',
        gbd_id=covid(448),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_and_animal_fats_interaction_term_for_lac_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_and_animal_fats_interaction_term_for_lac_super_region',
        kind='covariate',
        gbd_id=covid(449),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_and_animal_fats_interaction_term_for_name_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_and_animal_fats_interaction_term_for_name_super_region',
        kind='covariate',
        gbd_id=covid(450),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_and_animal_fats_interaction_term_for_sa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_and_animal_fats_interaction_term_for_sa_super_region',
        kind='covariate',
        gbd_id=covid(451),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_saturated_and_animal_fats_interaction_term_for_ssa_super_region': Covariate(
        name='percent_of_total_calories_consumed_as_saturated_and_animal_fats_interaction_term_for_ssa_super_region',
        kind='covariate',
        gbd_id=covid(452),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'prevalence_of_obesity': Covariate(
        name='prevalence_of_obesity',
        kind='covariate',
        gbd_id=covid(453),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'prevalence_of_overweight_and_obesity': Covariate(
        name='prevalence_of_overweight_and_obesity',
        kind='covariate',
        gbd_id=covid(454),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'prevalence_of_obesity_age_standardized': Covariate(
        name='prevalence_of_obesity_age_standardized',
        kind='covariate',
        gbd_id=covid(455),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_ckd_stage_3': Covariate(
        name='age_standardized_prevalence_of_ckd_stage_3',
        kind='covariate',
        gbd_id=covid(456),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_ckd_stage_4_dismod_model_33304': Covariate(
        name='age_standardized_prevalence_of_ckd_stage_4_dismod_model_33304',
        kind='covariate',
        gbd_id=covid(457),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_ckd_stage_4_dismod_model_33309': Covariate(
        name='age_standardized_prevalence_of_ckd_stage_4_dismod_model_33309',
        kind='covariate',
        gbd_id=covid(458),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_ckd_stage_4_dismod_model_33314': Covariate(
        name='age_standardized_prevalence_of_ckd_stage_4_dismod_model_33314',
        kind='covariate',
        gbd_id=covid(459),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_ckd_stage_4': Covariate(
        name='age_standardized_prevalence_of_ckd_stage_4',
        kind='covariate',
        gbd_id=covid(460),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'red_meat_w_o_pig_meat_kcal_per_capita': Covariate(
        name='red_meat_w_o_pig_meat_kcal_per_capita',
        kind='covariate',
        gbd_id=covid(461),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_of_total_calories_consumed_as_red_meat_w_o_pig_meat': Covariate(
        name='percent_of_total_calories_consumed_as_red_meat_w_o_pig_meat',
        kind='covariate',
        gbd_id=covid(462),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'maternal_education_years_per_capita': Covariate(
        name='maternal_education_years_per_capita',
        kind='covariate',
        gbd_id=covid(463),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'scaled_adult_hiv_rate': Covariate(
        name='scaled_adult_hiv_rate',
        kind='covariate',
        gbd_id=covid(464),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'chagasprevpaho': Covariate(
        name='chagasprevpaho',
        kind='covariate',
        gbd_id=covid(467),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_land_with_altitude_between_1000_2500_meters_above_sea_level': Covariate(
        name='proportion_of_the_land_with_altitude_between_1000_2500_meters_above_sea_level',
        kind='covariate',
        gbd_id=covid(470),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'clay_fraction_in_the_soil_mean': Covariate(
        name='clay_fraction_in_the_soil_mean',
        kind='covariate',
        gbd_id=covid(473),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'silt_fraction_in_the_soil_mean': Covariate(
        name='silt_fraction_in_the_soil_mean',
        kind='covariate',
        gbd_id=covid(476),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'enhanced_vegetation_index_long_term_average_2000_2012_mean': Covariate(
        name='enhanced_vegetation_index_long_term_average_2000_2012_mean',
        kind='covariate',
        gbd_id=covid(479),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'slope_of_the_land_in_degrees_terrain_steepness_mean': Covariate(
        name='slope_of_the_land_in_degrees_terrain_steepness_mean',
        kind='covariate',
        gbd_id=covid(482),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_tb': Covariate(
        name='log_transformed_sev_scalar_tb',
        kind='covariate',
        gbd_id=covid(483),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hiv_myco': Covariate(
        name='log_transformed_sev_scalar_hiv_myco',
        kind='covariate',
        gbd_id=covid(484),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_hiv': Covariate(
        name='log_transformed_sev_scalar_oth_hiv',
        kind='covariate',
        gbd_id=covid(485),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_diarrhea': Covariate(
        name='log_transformed_sev_scalar_diarrhea',
        kind='covariate',
        gbd_id=covid(486),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_intest_inf': Covariate(
        name='log_transformed_sev_scalar_intest_inf',
        kind='covariate',
        gbd_id=covid(487),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_typhoid': Covariate(
        name='log_transformed_sev_scalar_typhoid',
        kind='covariate',
        gbd_id=covid(488),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_paratyph': Covariate(
        name='log_transformed_sev_scalar_paratyph',
        kind='covariate',
        gbd_id=covid(489),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_intest': Covariate(
        name='log_transformed_sev_scalar_oth_intest',
        kind='covariate',
        gbd_id=covid(490),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_lri': Covariate(
        name='log_transformed_sev_scalar_lri',
        kind='covariate',
        gbd_id=covid(491),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_uri': Covariate(
        name='log_transformed_sev_scalar_uri',
        kind='covariate',
        gbd_id=covid(492),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_otitis': Covariate(
        name='log_transformed_sev_scalar_otitis',
        kind='covariate',
        gbd_id=covid(493),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_meningitis': Covariate(
        name='log_transformed_sev_scalar_meningitis',
        kind='covariate',
        gbd_id=covid(494),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mng_pne': Covariate(
        name='log_transformed_sev_scalar_mng_pne',
        kind='covariate',
        gbd_id=covid(495),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mng_hib': Covariate(
        name='log_transformed_sev_scalar_mng_hib',
        kind='covariate',
        gbd_id=covid(496),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mng_men': Covariate(
        name='log_transformed_sev_scalar_mng_men',
        kind='covariate',
        gbd_id=covid(497),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_mng': Covariate(
        name='log_transformed_sev_scalar_oth_mng',
        kind='covariate',
        gbd_id=covid(498),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_encepha': Covariate(
        name='log_transformed_sev_scalar_encepha',
        kind='covariate',
        gbd_id=covid(499),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_diphtheria': Covariate(
        name='log_transformed_sev_scalar_diphtheria',
        kind='covariate',
        gbd_id=covid(500),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_whooping': Covariate(
        name='log_transformed_sev_scalar_whooping',
        kind='covariate',
        gbd_id=covid(501),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_tetanus': Covariate(
        name='log_transformed_sev_scalar_tetanus',
        kind='covariate',
        gbd_id=covid(502),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_measles': Covariate(
        name='log_transformed_sev_scalar_measles',
        kind='covariate',
        gbd_id=covid(503),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_varicella': Covariate(
        name='log_transformed_sev_scalar_varicella',
        kind='covariate',
        gbd_id=covid(504),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_malaria': Covariate(
        name='log_transformed_sev_scalar_malaria',
        kind='covariate',
        gbd_id=covid(505),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_chagas': Covariate(
        name='log_transformed_sev_scalar_chagas',
        kind='covariate',
        gbd_id=covid(506),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_leish': Covariate(
        name='log_transformed_sev_scalar_leish',
        kind='covariate',
        gbd_id=covid(507),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_vis_leish': Covariate(
        name='log_transformed_sev_scalar_vis_leish',
        kind='covariate',
        gbd_id=covid(508),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cut_leish': Covariate(
        name='log_transformed_sev_scalar_cut_leish',
        kind='covariate',
        gbd_id=covid(509),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_afr_tryp': Covariate(
        name='log_transformed_sev_scalar_afr_tryp',
        kind='covariate',
        gbd_id=covid(510),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_schisto': Covariate(
        name='log_transformed_sev_scalar_schisto',
        kind='covariate',
        gbd_id=covid(511),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cysticer': Covariate(
        name='log_transformed_sev_scalar_cysticer',
        kind='covariate',
        gbd_id=covid(512),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_echino': Covariate(
        name='log_transformed_sev_scalar_echino',
        kind='covariate',
        gbd_id=covid(513),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_lf': Covariate(
        name='log_transformed_sev_scalar_lf',
        kind='covariate',
        gbd_id=covid(514),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oncho': Covariate(
        name='log_transformed_sev_scalar_oncho',
        kind='covariate',
        gbd_id=covid(515),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_trachoma': Covariate(
        name='log_transformed_sev_scalar_trachoma',
        kind='covariate',
        gbd_id=covid(516),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_dengue': Covariate(
        name='log_transformed_sev_scalar_dengue',
        kind='covariate',
        gbd_id=covid(517),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_yellow_fev': Covariate(
        name='log_transformed_sev_scalar_yellow_fev',
        kind='covariate',
        gbd_id=covid(518),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_rabies': Covariate(
        name='log_transformed_sev_scalar_rabies',
        kind='covariate',
        gbd_id=covid(519),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_nematode': Covariate(
        name='log_transformed_sev_scalar_nematode',
        kind='covariate',
        gbd_id=covid(520),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ascaria': Covariate(
        name='log_transformed_sev_scalar_ascaria',
        kind='covariate',
        gbd_id=covid(521),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_trichuria': Covariate(
        name='log_transformed_sev_scalar_trichuria',
        kind='covariate',
        gbd_id=covid(522),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hookworm': Covariate(
        name='log_transformed_sev_scalar_hookworm',
        kind='covariate',
        gbd_id=covid(523),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_fb_trema': Covariate(
        name='log_transformed_sev_scalar_fb_trema',
        kind='covariate',
        gbd_id=covid(524),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_ntd': Covariate(
        name='log_transformed_sev_scalar_oth_ntd',
        kind='covariate',
        gbd_id=covid(525),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mat_hem': Covariate(
        name='log_transformed_sev_scalar_mat_hem',
        kind='covariate',
        gbd_id=covid(526),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mat_sepsis': Covariate(
        name='log_transformed_sev_scalar_mat_sepsis',
        kind='covariate',
        gbd_id=covid(527),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mat_htn': Covariate(
        name='log_transformed_sev_scalar_mat_htn',
        kind='covariate',
        gbd_id=covid(528),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mat_obst': Covariate(
        name='log_transformed_sev_scalar_mat_obst',
        kind='covariate',
        gbd_id=covid(529),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mat_abort': Covariate(
        name='log_transformed_sev_scalar_mat_abort',
        kind='covariate',
        gbd_id=covid(530),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mat_indir': Covariate(
        name='log_transformed_sev_scalar_mat_indir',
        kind='covariate',
        gbd_id=covid(531),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mat_late': Covariate(
        name='log_transformed_sev_scalar_mat_late',
        kind='covariate',
        gbd_id=covid(532),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_mat': Covariate(
        name='log_transformed_sev_scalar_oth_mat',
        kind='covariate',
        gbd_id=covid(533),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_nn_preterm': Covariate(
        name='log_transformed_sev_scalar_nn_preterm',
        kind='covariate',
        gbd_id=covid(534),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_nn_enceph': Covariate(
        name='log_transformed_sev_scalar_nn_enceph',
        kind='covariate',
        gbd_id=covid(535),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_nn_sepsis': Covariate(
        name='log_transformed_sev_scalar_nn_sepsis',
        kind='covariate',
        gbd_id=covid(536),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_nn_hemol': Covariate(
        name='log_transformed_sev_scalar_nn_hemol',
        kind='covariate',
        gbd_id=covid(537),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_nn': Covariate(
        name='log_transformed_sev_scalar_oth_nn',
        kind='covariate',
        gbd_id=covid(538),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_iodine': Covariate(
        name='log_transformed_sev_scalar_iodine',
        kind='covariate',
        gbd_id=covid(539),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_nutr': Covariate(
        name='log_transformed_sev_scalar_oth_nutr',
        kind='covariate',
        gbd_id=covid(540),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hep': Covariate(
        name='log_transformed_sev_scalar_hep',
        kind='covariate',
        gbd_id=covid(541),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hep_a': Covariate(
        name='log_transformed_sev_scalar_hep_a',
        kind='covariate',
        gbd_id=covid(542),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hep_b': Covariate(
        name='log_transformed_sev_scalar_hep_b',
        kind='covariate',
        gbd_id=covid(543),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hep_c': Covariate(
        name='log_transformed_sev_scalar_hep_c',
        kind='covariate',
        gbd_id=covid(544),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hep_e': Covariate(
        name='log_transformed_sev_scalar_hep_e',
        kind='covariate',
        gbd_id=covid(545),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_leprosy': Covariate(
        name='log_transformed_sev_scalar_leprosy',
        kind='covariate',
        gbd_id=covid(546),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_inf': Covariate(
        name='log_transformed_sev_scalar_oth_inf',
        kind='covariate',
        gbd_id=covid(547),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_esophag_c': Covariate(
        name='log_transformed_sev_scalar_esophag_c',
        kind='covariate',
        gbd_id=covid(548),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_stomach_c': Covariate(
        name='log_transformed_sev_scalar_stomach_c',
        kind='covariate',
        gbd_id=covid(549),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_liver_c': Covariate(
        name='log_transformed_sev_scalar_liver_c',
        kind='covariate',
        gbd_id=covid(550),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_liver_c_hepb': Covariate(
        name='log_transformed_sev_scalar_liver_c_hepb',
        kind='covariate',
        gbd_id=covid(551),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_liver_c_hepc': Covariate(
        name='log_transformed_sev_scalar_liver_c_hepc',
        kind='covariate',
        gbd_id=covid(552),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_liver_c': Covariate(
        name='log_transformed_sev_scalar_oth_liver_c',
        kind='covariate',
        gbd_id=covid(553),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_larynx_c': Covariate(
        name='log_transformed_sev_scalar_larynx_c',
        kind='covariate',
        gbd_id=covid(554),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_lung_c': Covariate(
        name='log_transformed_sev_scalar_lung_c',
        kind='covariate',
        gbd_id=covid(555),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_breast_c': Covariate(
        name='log_transformed_sev_scalar_breast_c',
        kind='covariate',
        gbd_id=covid(556),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_uterus_c': Covariate(
        name='log_transformed_sev_scalar_uterus_c',
        kind='covariate',
        gbd_id=covid(557),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_prostate_c': Covariate(
        name='log_transformed_sev_scalar_prostate_c',
        kind='covariate',
        gbd_id=covid(558),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_colorect_c': Covariate(
        name='log_transformed_sev_scalar_colorect_c',
        kind='covariate',
        gbd_id=covid(559),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mouth_c': Covariate(
        name='log_transformed_sev_scalar_mouth_c',
        kind='covariate',
        gbd_id=covid(560),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_nasoph_c': Covariate(
        name='log_transformed_sev_scalar_nasoph_c',
        kind='covariate',
        gbd_id=covid(561),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_phar_c': Covariate(
        name='log_transformed_sev_scalar_oth_phar_c',
        kind='covariate',
        gbd_id=covid(562),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_gallblad_c': Covariate(
        name='log_transformed_sev_scalar_gallblad_c',
        kind='covariate',
        gbd_id=covid(563),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_pancreas_c': Covariate(
        name='log_transformed_sev_scalar_pancreas_c',
        kind='covariate',
        gbd_id=covid(564),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_melanoma': Covariate(
        name='log_transformed_sev_scalar_melanoma',
        kind='covariate',
        gbd_id=covid(565),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_skin_c': Covariate(
        name='log_transformed_sev_scalar_skin_c',
        kind='covariate',
        gbd_id=covid(566),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ovary_c': Covariate(
        name='log_transformed_sev_scalar_ovary_c',
        kind='covariate',
        gbd_id=covid(567),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_testis_c': Covariate(
        name='log_transformed_sev_scalar_testis_c',
        kind='covariate',
        gbd_id=covid(568),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_kidney_c': Covariate(
        name='log_transformed_sev_scalar_kidney_c',
        kind='covariate',
        gbd_id=covid(569),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_bladder_c': Covariate(
        name='log_transformed_sev_scalar_bladder_c',
        kind='covariate',
        gbd_id=covid(570),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_brain_c': Covariate(
        name='log_transformed_sev_scalar_brain_c',
        kind='covariate',
        gbd_id=covid(571),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_thyroid_c': Covariate(
        name='log_transformed_sev_scalar_thyroid_c',
        kind='covariate',
        gbd_id=covid(572),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mesothel': Covariate(
        name='log_transformed_sev_scalar_mesothel',
        kind='covariate',
        gbd_id=covid(573),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hodgkin': Covariate(
        name='log_transformed_sev_scalar_hodgkin',
        kind='covariate',
        gbd_id=covid(574),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_lymphoma': Covariate(
        name='log_transformed_sev_scalar_lymphoma',
        kind='covariate',
        gbd_id=covid(575),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_myeloma': Covariate(
        name='log_transformed_sev_scalar_myeloma',
        kind='covariate',
        gbd_id=covid(576),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_leukemia': Covariate(
        name='log_transformed_sev_scalar_leukemia',
        kind='covariate',
        gbd_id=covid(577),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_neopla': Covariate(
        name='log_transformed_sev_scalar_oth_neopla',
        kind='covariate',
        gbd_id=covid(578),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_rhd': Covariate(
        name='log_transformed_sev_scalar_rhd',
        kind='covariate',
        gbd_id=covid(579),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ihd': Covariate(
        name='log_transformed_sev_scalar_ihd',
        kind='covariate',
        gbd_id=covid(580),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_stroke': Covariate(
        name='log_transformed_sev_scalar_stroke',
        kind='covariate',
        gbd_id=covid(581),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_isch_stroke': Covariate(
        name='log_transformed_sev_scalar_isch_stroke',
        kind='covariate',
        gbd_id=covid(582),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hem_stroke': Covariate(
        name='log_transformed_sev_scalar_hem_stroke',
        kind='covariate',
        gbd_id=covid(583),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cmp': Covariate(
        name='log_transformed_sev_scalar_cmp',
        kind='covariate',
        gbd_id=covid(584),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_a_fib': Covariate(
        name='log_transformed_sev_scalar_a_fib',
        kind='covariate',
        gbd_id=covid(585),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_aort_an': Covariate(
        name='log_transformed_sev_scalar_aort_an',
        kind='covariate',
        gbd_id=covid(586),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_pvd': Covariate(
        name='log_transformed_sev_scalar_pvd',
        kind='covariate',
        gbd_id=covid(587),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_endocar': Covariate(
        name='log_transformed_sev_scalar_endocar',
        kind='covariate',
        gbd_id=covid(588),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_cardio': Covariate(
        name='log_transformed_sev_scalar_oth_cardio',
        kind='covariate',
        gbd_id=covid(589),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_copd': Covariate(
        name='log_transformed_sev_scalar_copd',
        kind='covariate',
        gbd_id=covid(590),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_pneumocon': Covariate(
        name='log_transformed_sev_scalar_pneumocon',
        kind='covariate',
        gbd_id=covid(591),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_silicosis': Covariate(
        name='log_transformed_sev_scalar_silicosis',
        kind='covariate',
        gbd_id=covid(592),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_asbestosis': Covariate(
        name='log_transformed_sev_scalar_asbestosis',
        kind='covariate',
        gbd_id=covid(593),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_coal_w': Covariate(
        name='log_transformed_sev_scalar_coal_w',
        kind='covariate',
        gbd_id=covid(594),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_pneum': Covariate(
        name='log_transformed_sev_scalar_oth_pneum',
        kind='covariate',
        gbd_id=covid(595),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_asthma': Covariate(
        name='log_transformed_sev_scalar_asthma',
        kind='covariate',
        gbd_id=covid(596),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ild': Covariate(
        name='log_transformed_sev_scalar_ild',
        kind='covariate',
        gbd_id=covid(597),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_resp': Covariate(
        name='log_transformed_sev_scalar_oth_resp',
        kind='covariate',
        gbd_id=covid(598),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cirr_hepb': Covariate(
        name='log_transformed_sev_scalar_cirr_hepb',
        kind='covariate',
        gbd_id=covid(599),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cirr_hepc': Covariate(
        name='log_transformed_sev_scalar_cirr_hepc',
        kind='covariate',
        gbd_id=covid(600),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_cirr': Covariate(
        name='log_transformed_sev_scalar_oth_cirr',
        kind='covariate',
        gbd_id=covid(601),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_pud': Covariate(
        name='log_transformed_sev_scalar_pud',
        kind='covariate',
        gbd_id=covid(602),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_gastritis': Covariate(
        name='log_transformed_sev_scalar_gastritis',
        kind='covariate',
        gbd_id=covid(603),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_appendicit': Covariate(
        name='log_transformed_sev_scalar_appendicit',
        kind='covariate',
        gbd_id=covid(604),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ileus': Covariate(
        name='log_transformed_sev_scalar_ileus',
        kind='covariate',
        gbd_id=covid(605),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hernia': Covariate(
        name='log_transformed_sev_scalar_hernia',
        kind='covariate',
        gbd_id=covid(606),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ibd': Covariate(
        name='log_transformed_sev_scalar_ibd',
        kind='covariate',
        gbd_id=covid(607),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_vasc_intest': Covariate(
        name='log_transformed_sev_scalar_vasc_intest',
        kind='covariate',
        gbd_id=covid(608),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_gall_bile': Covariate(
        name='log_transformed_sev_scalar_gall_bile',
        kind='covariate',
        gbd_id=covid(609),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_pancreatit': Covariate(
        name='log_transformed_sev_scalar_pancreatit',
        kind='covariate',
        gbd_id=covid(610),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_digest': Covariate(
        name='log_transformed_sev_scalar_oth_digest',
        kind='covariate',
        gbd_id=covid(611),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_alzheimer': Covariate(
        name='log_transformed_sev_scalar_alzheimer',
        kind='covariate',
        gbd_id=covid(612),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_parkinson': Covariate(
        name='log_transformed_sev_scalar_parkinson',
        kind='covariate',
        gbd_id=covid(613),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_epilepsy': Covariate(
        name='log_transformed_sev_scalar_epilepsy',
        kind='covariate',
        gbd_id=covid(614),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ms': Covariate(
        name='log_transformed_sev_scalar_ms',
        kind='covariate',
        gbd_id=covid(615),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_migraine': Covariate(
        name='log_transformed_sev_scalar_migraine',
        kind='covariate',
        gbd_id=covid(616),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_tens_head': Covariate(
        name='log_transformed_sev_scalar_tens_head',
        kind='covariate',
        gbd_id=covid(617),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_med_head': Covariate(
        name='log_transformed_sev_scalar_med_head',
        kind='covariate',
        gbd_id=covid(618),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_neuro': Covariate(
        name='log_transformed_sev_scalar_oth_neuro',
        kind='covariate',
        gbd_id=covid(619),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_schizo': Covariate(
        name='log_transformed_sev_scalar_schizo',
        kind='covariate',
        gbd_id=covid(620),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_depression': Covariate(
        name='log_transformed_sev_scalar_depression',
        kind='covariate',
        gbd_id=covid(621),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mdd': Covariate(
        name='log_transformed_sev_scalar_mdd',
        kind='covariate',
        gbd_id=covid(622),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_dysthymia': Covariate(
        name='log_transformed_sev_scalar_dysthymia',
        kind='covariate',
        gbd_id=covid(623),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_bipolar': Covariate(
        name='log_transformed_sev_scalar_bipolar',
        kind='covariate',
        gbd_id=covid(624),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_anxiety': Covariate(
        name='log_transformed_sev_scalar_anxiety',
        kind='covariate',
        gbd_id=covid(625),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_eating': Covariate(
        name='log_transformed_sev_scalar_eating',
        kind='covariate',
        gbd_id=covid(626),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_anorexia': Covariate(
        name='log_transformed_sev_scalar_anorexia',
        kind='covariate',
        gbd_id=covid(627),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_bulimia': Covariate(
        name='log_transformed_sev_scalar_bulimia',
        kind='covariate',
        gbd_id=covid(628),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_asd': Covariate(
        name='log_transformed_sev_scalar_asd',
        kind='covariate',
        gbd_id=covid(629),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_autism': Covariate(
        name='log_transformed_sev_scalar_autism',
        kind='covariate',
        gbd_id=covid(630),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_asperger': Covariate(
        name='log_transformed_sev_scalar_asperger',
        kind='covariate',
        gbd_id=covid(631),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_adhd': Covariate(
        name='log_transformed_sev_scalar_adhd',
        kind='covariate',
        gbd_id=covid(632),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_conduct': Covariate(
        name='log_transformed_sev_scalar_conduct',
        kind='covariate',
        gbd_id=covid(633),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_id': Covariate(
        name='log_transformed_sev_scalar_id',
        kind='covariate',
        gbd_id=covid(634),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_ment': Covariate(
        name='log_transformed_sev_scalar_oth_ment',
        kind='covariate',
        gbd_id=covid(635),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_agn': Covariate(
        name='log_transformed_sev_scalar_agn',
        kind='covariate',
        gbd_id=covid(636),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_urinary': Covariate(
        name='log_transformed_sev_scalar_urinary',
        kind='covariate',
        gbd_id=covid(637),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_int_neph': Covariate(
        name='log_transformed_sev_scalar_int_neph',
        kind='covariate',
        gbd_id=covid(638),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_urolith': Covariate(
        name='log_transformed_sev_scalar_urolith',
        kind='covariate',
        gbd_id=covid(639),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_bph': Covariate(
        name='log_transformed_sev_scalar_bph',
        kind='covariate',
        gbd_id=covid(640),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_infert_m': Covariate(
        name='log_transformed_sev_scalar_infert_m',
        kind='covariate',
        gbd_id=covid(641),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_urin': Covariate(
        name='log_transformed_sev_scalar_oth_urin',
        kind='covariate',
        gbd_id=covid(642),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_gyne': Covariate(
        name='log_transformed_sev_scalar_gyne',
        kind='covariate',
        gbd_id=covid(643),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_fibroids': Covariate(
        name='log_transformed_sev_scalar_fibroids',
        kind='covariate',
        gbd_id=covid(644),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_pcos': Covariate(
        name='log_transformed_sev_scalar_pcos',
        kind='covariate',
        gbd_id=covid(645),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_infert_f': Covariate(
        name='log_transformed_sev_scalar_infert_f',
        kind='covariate',
        gbd_id=covid(646),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_endomet': Covariate(
        name='log_transformed_sev_scalar_endomet',
        kind='covariate',
        gbd_id=covid(647),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_prolapse': Covariate(
        name='log_transformed_sev_scalar_prolapse',
        kind='covariate',
        gbd_id=covid(648),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_pms': Covariate(
        name='log_transformed_sev_scalar_pms',
        kind='covariate',
        gbd_id=covid(649),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_gyne': Covariate(
        name='log_transformed_sev_scalar_oth_gyne',
        kind='covariate',
        gbd_id=covid(650),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hemog': Covariate(
        name='log_transformed_sev_scalar_hemog',
        kind='covariate',
        gbd_id=covid(651),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_thalass': Covariate(
        name='log_transformed_sev_scalar_thalass',
        kind='covariate',
        gbd_id=covid(652),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_sickle': Covariate(
        name='log_transformed_sev_scalar_sickle',
        kind='covariate',
        gbd_id=covid(653),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_g6pd': Covariate(
        name='log_transformed_sev_scalar_g6pd',
        kind='covariate',
        gbd_id=covid(654),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_hem': Covariate(
        name='log_transformed_sev_scalar_oth_hem',
        kind='covariate',
        gbd_id=covid(655),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_endocrine': Covariate(
        name='log_transformed_sev_scalar_endocrine',
        kind='covariate',
        gbd_id=covid(656),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_rheu_arth': Covariate(
        name='log_transformed_sev_scalar_rheu_arth',
        kind='covariate',
        gbd_id=covid(657),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_osteoarth': Covariate(
        name='log_transformed_sev_scalar_osteoarth',
        kind='covariate',
        gbd_id=covid(658),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_back_and_upneck': Covariate(
        name='log_transformed_sev_scalar_back_and_upneck',
        kind='covariate',
        gbd_id=covid(659),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_back_pain': Covariate(
        name='log_transformed_sev_scalar_back_pain',
        kind='covariate',
        gbd_id=covid(660),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neck_pain': Covariate(
        name='log_transformed_sev_scalar_neck_pain',
        kind='covariate',
        gbd_id=covid(661),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_gout': Covariate(
        name='log_transformed_sev_scalar_gout',
        kind='covariate',
        gbd_id=covid(662),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_msk': Covariate(
        name='log_transformed_sev_scalar_oth_msk',
        kind='covariate',
        gbd_id=covid(663),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_congenital': Covariate(
        name='log_transformed_sev_scalar_congenital',
        kind='covariate',
        gbd_id=covid(664),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neur_tube': Covariate(
        name='log_transformed_sev_scalar_neur_tube',
        kind='covariate',
        gbd_id=covid(665),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cong_heart': Covariate(
        name='log_transformed_sev_scalar_cong_heart',
        kind='covariate',
        gbd_id=covid(666),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cleft': Covariate(
        name='log_transformed_sev_scalar_cleft',
        kind='covariate',
        gbd_id=covid(667),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_down': Covariate(
        name='log_transformed_sev_scalar_down',
        kind='covariate',
        gbd_id=covid(668),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_turner': Covariate(
        name='log_transformed_sev_scalar_turner',
        kind='covariate',
        gbd_id=covid(669),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_klinefelter': Covariate(
        name='log_transformed_sev_scalar_klinefelter',
        kind='covariate',
        gbd_id=covid(670),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_chrom_unb': Covariate(
        name='log_transformed_sev_scalar_chrom_unb',
        kind='covariate',
        gbd_id=covid(671),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_cong': Covariate(
        name='log_transformed_sev_scalar_oth_cong',
        kind='covariate',
        gbd_id=covid(672),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_skin': Covariate(
        name='log_transformed_sev_scalar_skin',
        kind='covariate',
        gbd_id=covid(673),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_dermatitis': Covariate(
        name='log_transformed_sev_scalar_dermatitis',
        kind='covariate',
        gbd_id=covid(674),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_psoriasis': Covariate(
        name='log_transformed_sev_scalar_psoriasis',
        kind='covariate',
        gbd_id=covid(675),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cellulitis': Covariate(
        name='log_transformed_sev_scalar_cellulitis',
        kind='covariate',
        gbd_id=covid(676),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_pyoderma': Covariate(
        name='log_transformed_sev_scalar_pyoderma',
        kind='covariate',
        gbd_id=covid(677),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_scabies': Covariate(
        name='log_transformed_sev_scalar_scabies',
        kind='covariate',
        gbd_id=covid(678),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_skin_fung': Covariate(
        name='log_transformed_sev_scalar_skin_fung',
        kind='covariate',
        gbd_id=covid(679),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_skin_viral': Covariate(
        name='log_transformed_sev_scalar_skin_viral',
        kind='covariate',
        gbd_id=covid(680),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_acne': Covariate(
        name='log_transformed_sev_scalar_acne',
        kind='covariate',
        gbd_id=covid(681),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_alopecia': Covariate(
        name='log_transformed_sev_scalar_alopecia',
        kind='covariate',
        gbd_id=covid(682),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_pruritus': Covariate(
        name='log_transformed_sev_scalar_pruritus',
        kind='covariate',
        gbd_id=covid(683),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_urticaria': Covariate(
        name='log_transformed_sev_scalar_urticaria',
        kind='covariate',
        gbd_id=covid(684),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_decubitus': Covariate(
        name='log_transformed_sev_scalar_decubitus',
        kind='covariate',
        gbd_id=covid(685),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_skin': Covariate(
        name='log_transformed_sev_scalar_oth_skin',
        kind='covariate',
        gbd_id=covid(686),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_sense': Covariate(
        name='log_transformed_sev_scalar_sense',
        kind='covariate',
        gbd_id=covid(687),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_glaucoma': Covariate(
        name='log_transformed_sev_scalar_glaucoma',
        kind='covariate',
        gbd_id=covid(688),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cataract': Covariate(
        name='log_transformed_sev_scalar_cataract',
        kind='covariate',
        gbd_id=covid(689),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_macular': Covariate(
        name='log_transformed_sev_scalar_macular',
        kind='covariate',
        gbd_id=covid(690),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_refraction': Covariate(
        name='log_transformed_sev_scalar_refraction',
        kind='covariate',
        gbd_id=covid(691),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hearing': Covariate(
        name='log_transformed_sev_scalar_hearing',
        kind='covariate',
        gbd_id=covid(692),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_vision': Covariate(
        name='log_transformed_sev_scalar_oth_vision',
        kind='covariate',
        gbd_id=covid(693),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_sense': Covariate(
        name='log_transformed_sev_scalar_oth_sense',
        kind='covariate',
        gbd_id=covid(694),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oral': Covariate(
        name='log_transformed_sev_scalar_oral',
        kind='covariate',
        gbd_id=covid(695),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_dec_caries': Covariate(
        name='log_transformed_sev_scalar_dec_caries',
        kind='covariate',
        gbd_id=covid(696),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_per_caries': Covariate(
        name='log_transformed_sev_scalar_per_caries',
        kind='covariate',
        gbd_id=covid(697),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_period': Covariate(
        name='log_transformed_sev_scalar_period',
        kind='covariate',
        gbd_id=covid(698),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_edentul': Covariate(
        name='log_transformed_sev_scalar_edentul',
        kind='covariate',
        gbd_id=covid(699),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_oral': Covariate(
        name='log_transformed_sev_scalar_oth_oral',
        kind='covariate',
        gbd_id=covid(700),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_sids': Covariate(
        name='log_transformed_sev_scalar_sids',
        kind='covariate',
        gbd_id=covid(701),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_road_inj': Covariate(
        name='log_transformed_sev_scalar_road_inj',
        kind='covariate',
        gbd_id=covid(702),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_pedest': Covariate(
        name='log_transformed_sev_scalar_pedest',
        kind='covariate',
        gbd_id=covid(703),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cyclist': Covariate(
        name='log_transformed_sev_scalar_cyclist',
        kind='covariate',
        gbd_id=covid(704),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mot_cyc': Covariate(
        name='log_transformed_sev_scalar_mot_cyc',
        kind='covariate',
        gbd_id=covid(705),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mot_veh': Covariate(
        name='log_transformed_sev_scalar_mot_veh',
        kind='covariate',
        gbd_id=covid(706),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_road': Covariate(
        name='log_transformed_sev_scalar_oth_road',
        kind='covariate',
        gbd_id=covid(707),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_trans': Covariate(
        name='log_transformed_sev_scalar_oth_trans',
        kind='covariate',
        gbd_id=covid(708),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_falls': Covariate(
        name='log_transformed_sev_scalar_falls',
        kind='covariate',
        gbd_id=covid(709),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_drown': Covariate(
        name='log_transformed_sev_scalar_drown',
        kind='covariate',
        gbd_id=covid(710),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_fire': Covariate(
        name='log_transformed_sev_scalar_fire',
        kind='covariate',
        gbd_id=covid(711),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_poison': Covariate(
        name='log_transformed_sev_scalar_poison',
        kind='covariate',
        gbd_id=covid(712),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mech': Covariate(
        name='log_transformed_sev_scalar_mech',
        kind='covariate',
        gbd_id=covid(713),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mech_gun': Covariate(
        name='log_transformed_sev_scalar_mech_gun',
        kind='covariate',
        gbd_id=covid(714),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mech_suff': Covariate(
        name='log_transformed_sev_scalar_mech_suff',
        kind='covariate',
        gbd_id=covid(715),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_mech': Covariate(
        name='log_transformed_sev_scalar_oth_mech',
        kind='covariate',
        gbd_id=covid(716),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_med_treat': Covariate(
        name='log_transformed_sev_scalar_med_treat',
        kind='covariate',
        gbd_id=covid(717),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_animal': Covariate(
        name='log_transformed_sev_scalar_animal',
        kind='covariate',
        gbd_id=covid(718),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_venom': Covariate(
        name='log_transformed_sev_scalar_venom',
        kind='covariate',
        gbd_id=covid(719),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_non_ven': Covariate(
        name='log_transformed_sev_scalar_non_ven',
        kind='covariate',
        gbd_id=covid(720),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_f_body': Covariate(
        name='log_transformed_sev_scalar_f_body',
        kind='covariate',
        gbd_id=covid(721),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_f_body_asp': Covariate(
        name='log_transformed_sev_scalar_f_body_asp',
        kind='covariate',
        gbd_id=covid(722),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_f_body_eye': Covariate(
        name='log_transformed_sev_scalar_f_body_eye',
        kind='covariate',
        gbd_id=covid(723),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_f_body': Covariate(
        name='log_transformed_sev_scalar_oth_f_body',
        kind='covariate',
        gbd_id=covid(724),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_unint': Covariate(
        name='log_transformed_sev_scalar_oth_unint',
        kind='covariate',
        gbd_id=covid(725),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_self_harm': Covariate(
        name='log_transformed_sev_scalar_self_harm',
        kind='covariate',
        gbd_id=covid(726),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_violence': Covariate(
        name='log_transformed_sev_scalar_violence',
        kind='covariate',
        gbd_id=covid(727),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_viol_gun': Covariate(
        name='log_transformed_sev_scalar_viol_gun',
        kind='covariate',
        gbd_id=covid(728),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_viol_knife': Covariate(
        name='log_transformed_sev_scalar_viol_knife',
        kind='covariate',
        gbd_id=covid(729),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_viol': Covariate(
        name='log_transformed_sev_scalar_oth_viol',
        kind='covariate',
        gbd_id=covid(730),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_disaster': Covariate(
        name='log_transformed_sev_scalar_disaster',
        kind='covariate',
        gbd_id=covid(731),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_war': Covariate(
        name='log_transformed_sev_scalar_war',
        kind='covariate',
        gbd_id=covid(732),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mat_hiv': Covariate(
        name='log_transformed_sev_scalar_mat_hiv',
        kind='covariate',
        gbd_id=covid(733),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_thalass_trait': Covariate(
        name='log_transformed_sev_scalar_thalass_trait',
        kind='covariate',
        gbd_id=covid(734),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_sickle_trait': Covariate(
        name='log_transformed_sev_scalar_sickle_trait',
        kind='covariate',
        gbd_id=covid(735),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_g6pd_trait': Covariate(
        name='log_transformed_sev_scalar_g6pd_trait',
        kind='covariate',
        gbd_id=covid(736),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_tb': Covariate(
        name='log_transformed_age_standardized_sev_scalar_tb',
        kind='covariate',
        gbd_id=covid(737),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hiv_myco': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hiv_myco',
        kind='covariate',
        gbd_id=covid(738),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_hiv': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_hiv',
        kind='covariate',
        gbd_id=covid(739),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_diarrhea': Covariate(
        name='log_transformed_age_standardized_sev_scalar_diarrhea',
        kind='covariate',
        gbd_id=covid(740),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_intest_inf': Covariate(
        name='log_transformed_age_standardized_sev_scalar_intest_inf',
        kind='covariate',
        gbd_id=covid(741),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_typhoid': Covariate(
        name='log_transformed_age_standardized_sev_scalar_typhoid',
        kind='covariate',
        gbd_id=covid(742),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_paratyph': Covariate(
        name='log_transformed_age_standardized_sev_scalar_paratyph',
        kind='covariate',
        gbd_id=covid(743),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_lri': Covariate(
        name='log_transformed_age_standardized_sev_scalar_lri',
        kind='covariate',
        gbd_id=covid(744),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_uri': Covariate(
        name='log_transformed_age_standardized_sev_scalar_uri',
        kind='covariate',
        gbd_id=covid(745),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_otitis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_otitis',
        kind='covariate',
        gbd_id=covid(746),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_measles': Covariate(
        name='log_transformed_age_standardized_sev_scalar_measles',
        kind='covariate',
        gbd_id=covid(747),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mat_hem': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mat_hem',
        kind='covariate',
        gbd_id=covid(748),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mat_sepsis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mat_sepsis',
        kind='covariate',
        gbd_id=covid(749),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mat_abort': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mat_abort',
        kind='covariate',
        gbd_id=covid(750),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hep': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hep',
        kind='covariate',
        gbd_id=covid(751),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hep_b': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hep_b',
        kind='covariate',
        gbd_id=covid(752),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hep_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hep_c',
        kind='covariate',
        gbd_id=covid(753),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_esophag_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_esophag_c',
        kind='covariate',
        gbd_id=covid(754),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_stomach_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_stomach_c',
        kind='covariate',
        gbd_id=covid(755),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_liver_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_liver_c',
        kind='covariate',
        gbd_id=covid(756),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_liver_c_hepb': Covariate(
        name='log_transformed_age_standardized_sev_scalar_liver_c_hepb',
        kind='covariate',
        gbd_id=covid(757),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_liver_c_hepc': Covariate(
        name='log_transformed_age_standardized_sev_scalar_liver_c_hepc',
        kind='covariate',
        gbd_id=covid(758),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_liver_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_liver_c',
        kind='covariate',
        gbd_id=covid(759),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_larynx_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_larynx_c',
        kind='covariate',
        gbd_id=covid(760),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_lung_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_lung_c',
        kind='covariate',
        gbd_id=covid(761),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_breast_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_breast_c',
        kind='covariate',
        gbd_id=covid(762),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_uterus_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_uterus_c',
        kind='covariate',
        gbd_id=covid(763),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_prostate_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_prostate_c',
        kind='covariate',
        gbd_id=covid(764),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_colorect_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_colorect_c',
        kind='covariate',
        gbd_id=covid(765),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mouth_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mouth_c',
        kind='covariate',
        gbd_id=covid(766),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_nasoph_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_nasoph_c',
        kind='covariate',
        gbd_id=covid(767),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_phar_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_phar_c',
        kind='covariate',
        gbd_id=covid(768),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_gallblad_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_gallblad_c',
        kind='covariate',
        gbd_id=covid(769),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_pancreas_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_pancreas_c',
        kind='covariate',
        gbd_id=covid(770),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_ovary_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_ovary_c',
        kind='covariate',
        gbd_id=covid(771),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_kidney_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_kidney_c',
        kind='covariate',
        gbd_id=covid(772),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_bladder_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_bladder_c',
        kind='covariate',
        gbd_id=covid(773),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_thyroid_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_thyroid_c',
        kind='covariate',
        gbd_id=covid(774),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mesothel': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mesothel',
        kind='covariate',
        gbd_id=covid(775),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_leukemia': Covariate(
        name='log_transformed_age_standardized_sev_scalar_leukemia',
        kind='covariate',
        gbd_id=covid(776),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_rhd': Covariate(
        name='log_transformed_age_standardized_sev_scalar_rhd',
        kind='covariate',
        gbd_id=covid(777),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_ihd': Covariate(
        name='log_transformed_age_standardized_sev_scalar_ihd',
        kind='covariate',
        gbd_id=covid(778),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_stroke': Covariate(
        name='log_transformed_age_standardized_sev_scalar_stroke',
        kind='covariate',
        gbd_id=covid(779),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_isch_stroke': Covariate(
        name='log_transformed_age_standardized_sev_scalar_isch_stroke',
        kind='covariate',
        gbd_id=covid(780),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hem_stroke': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hem_stroke',
        kind='covariate',
        gbd_id=covid(781),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cmp': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cmp',
        kind='covariate',
        gbd_id=covid(782),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_a_fib': Covariate(
        name='log_transformed_age_standardized_sev_scalar_a_fib',
        kind='covariate',
        gbd_id=covid(783),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_aort_an': Covariate(
        name='log_transformed_age_standardized_sev_scalar_aort_an',
        kind='covariate',
        gbd_id=covid(784),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_pvd': Covariate(
        name='log_transformed_age_standardized_sev_scalar_pvd',
        kind='covariate',
        gbd_id=covid(785),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_endocar': Covariate(
        name='log_transformed_age_standardized_sev_scalar_endocar',
        kind='covariate',
        gbd_id=covid(786),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_cardio': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_cardio',
        kind='covariate',
        gbd_id=covid(787),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_copd': Covariate(
        name='log_transformed_age_standardized_sev_scalar_copd',
        kind='covariate',
        gbd_id=covid(788),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_pneumocon': Covariate(
        name='log_transformed_age_standardized_sev_scalar_pneumocon',
        kind='covariate',
        gbd_id=covid(789),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_silicosis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_silicosis',
        kind='covariate',
        gbd_id=covid(790),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_asbestosis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_asbestosis',
        kind='covariate',
        gbd_id=covid(791),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_coal_w': Covariate(
        name='log_transformed_age_standardized_sev_scalar_coal_w',
        kind='covariate',
        gbd_id=covid(792),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_pneum': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_pneum',
        kind='covariate',
        gbd_id=covid(793),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_asthma': Covariate(
        name='log_transformed_age_standardized_sev_scalar_asthma',
        kind='covariate',
        gbd_id=covid(794),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_ild': Covariate(
        name='log_transformed_age_standardized_sev_scalar_ild',
        kind='covariate',
        gbd_id=covid(795),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_resp': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_resp',
        kind='covariate',
        gbd_id=covid(796),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cirr_hepb': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cirr_hepb',
        kind='covariate',
        gbd_id=covid(797),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cirr_hepc': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cirr_hepc',
        kind='covariate',
        gbd_id=covid(798),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_cirr': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_cirr',
        kind='covariate',
        gbd_id=covid(799),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_pancreatit': Covariate(
        name='log_transformed_age_standardized_sev_scalar_pancreatit',
        kind='covariate',
        gbd_id=covid(800),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_epilepsy': Covariate(
        name='log_transformed_age_standardized_sev_scalar_epilepsy',
        kind='covariate',
        gbd_id=covid(801),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_depression': Covariate(
        name='log_transformed_age_standardized_sev_scalar_depression',
        kind='covariate',
        gbd_id=covid(802),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mdd': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mdd',
        kind='covariate',
        gbd_id=covid(803),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_dysthymia': Covariate(
        name='log_transformed_age_standardized_sev_scalar_dysthymia',
        kind='covariate',
        gbd_id=covid(804),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_id': Covariate(
        name='log_transformed_age_standardized_sev_scalar_id',
        kind='covariate',
        gbd_id=covid(805),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_osteoarth': Covariate(
        name='log_transformed_age_standardized_sev_scalar_osteoarth',
        kind='covariate',
        gbd_id=covid(806),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_back_and_upneck': Covariate(
        name='log_transformed_age_standardized_sev_scalar_back_and_upneck',
        kind='covariate',
        gbd_id=covid(807),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_back_pain': Covariate(
        name='log_transformed_age_standardized_sev_scalar_back_pain',
        kind='covariate',
        gbd_id=covid(808),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_gout': Covariate(
        name='log_transformed_age_standardized_sev_scalar_gout',
        kind='covariate',
        gbd_id=covid(809),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_sense': Covariate(
        name='log_transformed_age_standardized_sev_scalar_sense',
        kind='covariate',
        gbd_id=covid(810),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cataract': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cataract',
        kind='covariate',
        gbd_id=covid(811),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hearing': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hearing',
        kind='covariate',
        gbd_id=covid(812),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_road_inj': Covariate(
        name='log_transformed_age_standardized_sev_scalar_road_inj',
        kind='covariate',
        gbd_id=covid(813),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_pedest': Covariate(
        name='log_transformed_age_standardized_sev_scalar_pedest',
        kind='covariate',
        gbd_id=covid(814),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cyclist': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cyclist',
        kind='covariate',
        gbd_id=covid(815),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mot_cyc': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mot_cyc',
        kind='covariate',
        gbd_id=covid(816),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mot_veh': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mot_veh',
        kind='covariate',
        gbd_id=covid(817),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_road': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_road',
        kind='covariate',
        gbd_id=covid(818),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_trans': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_trans',
        kind='covariate',
        gbd_id=covid(819),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_falls': Covariate(
        name='log_transformed_age_standardized_sev_scalar_falls',
        kind='covariate',
        gbd_id=covid(820),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_drown': Covariate(
        name='log_transformed_age_standardized_sev_scalar_drown',
        kind='covariate',
        gbd_id=covid(821),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_fire': Covariate(
        name='log_transformed_age_standardized_sev_scalar_fire',
        kind='covariate',
        gbd_id=covid(822),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_poison': Covariate(
        name='log_transformed_age_standardized_sev_scalar_poison',
        kind='covariate',
        gbd_id=covid(823),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mech': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mech',
        kind='covariate',
        gbd_id=covid(824),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mech_gun': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mech_gun',
        kind='covariate',
        gbd_id=covid(825),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mech_suff': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mech_suff',
        kind='covariate',
        gbd_id=covid(826),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_mech': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_mech',
        kind='covariate',
        gbd_id=covid(827),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_animal': Covariate(
        name='log_transformed_age_standardized_sev_scalar_animal',
        kind='covariate',
        gbd_id=covid(828),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_venom': Covariate(
        name='log_transformed_age_standardized_sev_scalar_venom',
        kind='covariate',
        gbd_id=covid(829),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_non_ven': Covariate(
        name='log_transformed_age_standardized_sev_scalar_non_ven',
        kind='covariate',
        gbd_id=covid(830),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_f_body': Covariate(
        name='log_transformed_age_standardized_sev_scalar_f_body',
        kind='covariate',
        gbd_id=covid(831),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_f_body_asp': Covariate(
        name='log_transformed_age_standardized_sev_scalar_f_body_asp',
        kind='covariate',
        gbd_id=covid(832),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_f_body_eye': Covariate(
        name='log_transformed_age_standardized_sev_scalar_f_body_eye',
        kind='covariate',
        gbd_id=covid(833),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_f_body': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_f_body',
        kind='covariate',
        gbd_id=covid(834),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_unint': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_unint',
        kind='covariate',
        gbd_id=covid(835),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_self_harm': Covariate(
        name='log_transformed_age_standardized_sev_scalar_self_harm',
        kind='covariate',
        gbd_id=covid(836),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_violence': Covariate(
        name='log_transformed_age_standardized_sev_scalar_violence',
        kind='covariate',
        gbd_id=covid(837),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_viol_gun': Covariate(
        name='log_transformed_age_standardized_sev_scalar_viol_gun',
        kind='covariate',
        gbd_id=covid(838),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_viol_knife': Covariate(
        name='log_transformed_age_standardized_sev_scalar_viol_knife',
        kind='covariate',
        gbd_id=covid(839),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_viol': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_viol',
        kind='covariate',
        gbd_id=covid(840),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_disaster': Covariate(
        name='log_transformed_age_standardized_sev_scalar_disaster',
        kind='covariate',
        gbd_id=covid(841),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'h5n1_epidemic_years_binary': Covariate(
        name='h5n1_epidemic_years_binary',
        kind='covariate',
        gbd_id=covid(842),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'education_age_standardized': Covariate(
        name='education_age_standardized',
        kind='covariate',
        gbd_id=covid(845),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'meningitis_belt_proportion': Covariate(
        name='meningitis_belt_proportion',
        kind='covariate',
        gbd_id=covid(848),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'gdp_per_capita_base_2010': Covariate(
        name='gdp_per_capita_base_2010',
        kind='covariate',
        gbd_id=covid(851),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'urbanicity': Covariate(
        name='urbanicity',
        kind='covariate',
        gbd_id=covid(854),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'sev_unsafe_water': Covariate(
        name='sev_unsafe_water',
        kind='covariate',
        gbd_id=covid(863),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'sev_unsafe_sanitation': Covariate(
        name='sev_unsafe_sanitation',
        kind='covariate',
        gbd_id=covid(866),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'malaria_incidence_from_map_estimates_africa': Covariate(
        name='malaria_incidence_from_map_estimates_africa',
        kind='covariate',
        gbd_id=covid(869),
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'dengue_reporting_trends_transformed_into_relative_risks_relative_to_that_countrys_mean_incidence': Covariate(
        name='dengue_reporting_trends_transformed_into_relative_risks_relative_to_that_countrys_mean_incidence',
        kind='covariate',
        gbd_id=covid(872),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'echinococcosis_endemicity': Covariate(
        name='echinococcosis_endemicity',
        kind='covariate',
        gbd_id=covid(875),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'echinococcosis_presence': Covariate(
        name='echinococcosis_presence',
        kind='covariate',
        gbd_id=covid(878),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'socio_demographic_index': Covariate(
        name='socio_demographic_index',
        kind='covariate',
        gbd_id=covid(881),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'japanese_encelphalitis_endemic_area_binary': Covariate(
        name='japanese_encelphalitis_endemic_area_binary',
        kind='covariate',
        gbd_id=covid(884),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'calcium_adjusted_g': Covariate(
        name='calcium_adjusted_g',
        kind='covariate',
        gbd_id=covid(887),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'calcium_unadjusted_g': Covariate(
        name='calcium_unadjusted_g',
        kind='covariate',
        gbd_id=covid(890),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'diet_cholesterol_adjusted_mg': Covariate(
        name='diet_cholesterol_adjusted_mg',
        kind='covariate',
        gbd_id=covid(893),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'diet_cholesterol_unadjusted_mg': Covariate(
        name='diet_cholesterol_unadjusted_mg',
        kind='covariate',
        gbd_id=covid(896),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fiber_adjusted_g': Covariate(
        name='fiber_adjusted_g',
        kind='covariate',
        gbd_id=covid(899),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fiber_unadjusted_g': Covariate(
        name='fiber_unadjusted_g',
        kind='covariate',
        gbd_id=covid(902),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'omega_3_adjusted_g': Covariate(
        name='omega_3_adjusted_g',
        kind='covariate',
        gbd_id=covid(905),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'omega_3_unadjusted_g': Covariate(
        name='omega_3_unadjusted_g',
        kind='covariate',
        gbd_id=covid(908),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fruits_adjusted_g': Covariate(
        name='fruits_adjusted_g',
        kind='covariate',
        gbd_id=covid(911),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fruits_unadjusted_g': Covariate(
        name='fruits_unadjusted_g',
        kind='covariate',
        gbd_id=covid(914),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'milk_adjusted_g': Covariate(
        name='milk_adjusted_g',
        kind='covariate',
        gbd_id=covid(917),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'milk_unadjusted_g': Covariate(
        name='milk_unadjusted_g',
        kind='covariate',
        gbd_id=covid(920),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'nuts_seeds_adjusted_g': Covariate(
        name='nuts_seeds_adjusted_g',
        kind='covariate',
        gbd_id=covid(923),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'nuts_seeds_unadjusted_g': Covariate(
        name='nuts_seeds_unadjusted_g',
        kind='covariate',
        gbd_id=covid(926),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pufa_adjusted_percent': Covariate(
        name='pufa_adjusted_percent',
        kind='covariate',
        gbd_id=covid(929),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pulses_legumes_adjusted_g': Covariate(
        name='pulses_legumes_adjusted_g',
        kind='covariate',
        gbd_id=covid(932),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pulses_legumes_unadjusted_g': Covariate(
        name='pulses_legumes_unadjusted_g',
        kind='covariate',
        gbd_id=covid(935),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'red_meats_adjusted_g': Covariate(
        name='red_meats_adjusted_g',
        kind='covariate',
        gbd_id=covid(938),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'red_meats_unadjusted_g': Covariate(
        name='red_meats_unadjusted_g',
        kind='covariate',
        gbd_id=covid(941),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'salt_adjusted_mg': Covariate(
        name='salt_adjusted_mg',
        kind='covariate',
        gbd_id=covid(944),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'salt_unadjusted_mg': Covariate(
        name='salt_unadjusted_mg',
        kind='covariate',
        gbd_id=covid(947),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'saturated_fats_adjusted_percent': Covariate(
        name='saturated_fats_adjusted_percent',
        kind='covariate',
        gbd_id=covid(950),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'stimulants_adjusted_g': Covariate(
        name='stimulants_adjusted_g',
        kind='covariate',
        gbd_id=covid(953),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'stimulants_unadjusted_g': Covariate(
        name='stimulants_unadjusted_g',
        kind='covariate',
        gbd_id=covid(956),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'sugar_adjusted_g': Covariate(
        name='sugar_adjusted_g',
        kind='covariate',
        gbd_id=covid(959),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'sugar_unadjusted_g': Covariate(
        name='sugar_unadjusted_g',
        kind='covariate',
        gbd_id=covid(962),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vegetables_adjusted_g': Covariate(
        name='vegetables_adjusted_g',
        kind='covariate',
        gbd_id=covid(965),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vegetables_unadjusted_g': Covariate(
        name='vegetables_unadjusted_g',
        kind='covariate',
        gbd_id=covid(968),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'whole_grains_adjusted_g': Covariate(
        name='whole_grains_adjusted_g',
        kind='covariate',
        gbd_id=covid(971),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'whole_grains_unadjusted_g': Covariate(
        name='whole_grains_unadjusted_g',
        kind='covariate',
        gbd_id=covid(974),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'energy_unadjusted_kcal': Covariate(
        name='energy_unadjusted_kcal',
        kind='covariate',
        gbd_id=covid(977),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'interaction_of_prevalence_weighted_drug_resistance_and_malaria_incidence': Covariate(
        name='interaction_of_prevalence_weighted_drug_resistance_and_malaria_incidence',
        kind='covariate',
        gbd_id=covid(980),
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'migration_rate_per_1000_population': Covariate(
        name='migration_rate_per_1000_population',
        kind='covariate',
        gbd_id=covid(983),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'hiv_mortality_females_10_54': Covariate(
        name='hiv_mortality_females_10_54',
        kind='covariate',
        gbd_id=covid(986),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hiv_age_standardized_prevalence': Covariate(
        name='hiv_age_standardized_prevalence',
        kind='covariate',
        gbd_id=covid(1016),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_maternal': Covariate(
        name='log_transformed_age_standardized_sev_scalar_maternal',
        kind='covariate',
        gbd_id=covid(1019),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cvd': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cvd',
        kind='covariate',
        gbd_id=covid(1022),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_chr_resp': Covariate(
        name='log_transformed_age_standardized_sev_scalar_chr_resp',
        kind='covariate',
        gbd_id=covid(1025),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cirrhosis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cirrhosis',
        kind='covariate',
        gbd_id=covid(1028),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_digestive': Covariate(
        name='log_transformed_age_standardized_sev_scalar_digestive',
        kind='covariate',
        gbd_id=covid(1031),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_msk': Covariate(
        name='log_transformed_age_standardized_sev_scalar_msk',
        kind='covariate',
        gbd_id=covid(1034),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_trans_inj': Covariate(
        name='log_transformed_age_standardized_sev_scalar_trans_inj',
        kind='covariate',
        gbd_id=covid(1037),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_maternal': Covariate(
        name='log_transformed_sev_scalar_maternal',
        kind='covariate',
        gbd_id=covid(1040),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cvd': Covariate(
        name='log_transformed_sev_scalar_cvd',
        kind='covariate',
        gbd_id=covid(1043),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_chr_resp': Covariate(
        name='log_transformed_sev_scalar_chr_resp',
        kind='covariate',
        gbd_id=covid(1046),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cirrhosis': Covariate(
        name='log_transformed_sev_scalar_cirrhosis',
        kind='covariate',
        gbd_id=covid(1049),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_digestive': Covariate(
        name='log_transformed_sev_scalar_digestive',
        kind='covariate',
        gbd_id=covid(1052),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_msk': Covariate(
        name='log_transformed_sev_scalar_msk',
        kind='covariate',
        gbd_id=covid(1055),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_trans_inj': Covariate(
        name='log_transformed_sev_scalar_trans_inj',
        kind='covariate',
        gbd_id=covid(1058),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_total_population_in_japanese_encephalitis_endemic_area_india': Covariate(
        name='proportion_of_total_population_in_japanese_encephalitis_endemic_area_india',
        kind='covariate',
        gbd_id=covid(1061),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vitamin_a_unadjusted_iu': Covariate(
        name='vitamin_a_unadjusted_iu',
        kind='covariate',
        gbd_id=covid(1062),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vitamin_a_rae_unadjusted_ug': Covariate(
        name='vitamin_a_rae_unadjusted_ug',
        kind='covariate',
        gbd_id=covid(1063),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vitamin_a_retinol_unadjusted_ug': Covariate(
        name='vitamin_a_retinol_unadjusted_ug',
        kind='covariate',
        gbd_id=covid(1064),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'dietary_zinc_unadjusted_mg': Covariate(
        name='dietary_zinc_unadjusted_mg',
        kind='covariate',
        gbd_id=covid(1065),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'death_and_ncc_prevalence_ratio': Covariate(
        name='death_and_ncc_prevalence_ratio',
        kind='covariate',
        gbd_id=covid(1066),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'cysticercosis_deaths_to_epilepsy_prevalence_ratio': Covariate(
        name='cysticercosis_deaths_to_epilepsy_prevalence_ratio',
        kind='covariate',
        gbd_id=covid(1067),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_total_population_covered_by_menafrivac_initiative_meningitis_meningococcal_type_a_vaccine': Covariate(
        name='proportion_of_total_population_covered_by_menafrivac_initiative_meningitis_meningococcal_type_a_vaccine',
        kind='covariate',
        gbd_id=covid(1068),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'stunting_proportion_less_than_2sd_height_for_age_less_than_5_years': Covariate(
        name='stunting_proportion_less_than_2sd_height_for_age_less_than_5_years',
        kind='covariate',
        gbd_id=covid(1069),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'wasting_proportion_less_than_2sd_weight_for_height_less_than_5_years': Covariate(
        name='wasting_proportion_less_than_2sd_weight_for_height_less_than_5_years',
        kind='covariate',
        gbd_id=covid(1070),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malnutrition_childhood_underweight_proportion_less_than_2sd_weight_for_age': Covariate(
        name='malnutrition_childhood_underweight_proportion_less_than_2sd_weight_for_age',
        kind='covariate',
        gbd_id=covid(1071),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_incidence_adjusted_for_antimalarial_coverage_and_drug_effectiveness': Covariate(
        name='malaria_incidence_adjusted_for_antimalarial_coverage_and_drug_effectiveness',
        kind='covariate',
        gbd_id=covid(1072),
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'hepatitis_b_hbsag_seroprevalence': Covariate(
        name='hepatitis_b_hbsag_seroprevalence',
        kind='covariate',
        gbd_id=covid(1073),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_c_igg_seroprevalence': Covariate(
        name='hepatitis_c_igg_seroprevalence',
        kind='covariate',
        gbd_id=covid(1074),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'rotavirus_coverage_proportion': Covariate(
        name='rotavirus_coverage_proportion',
        kind='covariate',
        gbd_id=covid(1075),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_cirrhosis_due_to_alcohol': Covariate(
        name='proportion_of_cirrhosis_due_to_alcohol',
        kind='covariate',
        gbd_id=covid(1076),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_cirrhosis_due_to_hepatitis_b': Covariate(
        name='proportion_of_cirrhosis_due_to_hepatitis_b',
        kind='covariate',
        gbd_id=covid(1077),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_cirrhosis_due_to_hepatitis_c': Covariate(
        name='proportion_of_cirrhosis_due_to_hepatitis_c',
        kind='covariate',
        gbd_id=covid(1078),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_cirrhosis_due_to_other_causes': Covariate(
        name='proportion_of_cirrhosis_due_to_other_causes',
        kind='covariate',
        gbd_id=covid(1079),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_liver_cancer_due_to_alcohol_age_standardized': Covariate(
        name='proportion_of_liver_cancer_due_to_alcohol_age_standardized',
        kind='covariate',
        gbd_id=covid(1080),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_liver_cancer_due_to_hepatitis_b_age_standardized': Covariate(
        name='proportion_of_liver_cancer_due_to_hepatitis_b_age_standardized',
        kind='covariate',
        gbd_id=covid(1081),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_liver_cancer_due_to_hepatitis_c_age_standardized': Covariate(
        name='proportion_of_liver_cancer_due_to_hepatitis_c_age_standardized',
        kind='covariate',
        gbd_id=covid(1082),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_liver_cancer_due_to_other_causes_age_standardized': Covariate(
        name='proportion_of_liver_cancer_due_to_other_causes_age_standardized',
        kind='covariate',
        gbd_id=covid(1083),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'seroprevalence_of_anti_hav_igg': Covariate(
        name='seroprevalence_of_anti_hav_igg',
        kind='covariate',
        gbd_id=covid(1084),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'seroprevalence_of_anti_hev_igg': Covariate(
        name='seroprevalence_of_anti_hev_igg',
        kind='covariate',
        gbd_id=covid(1085),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'major_depressive_disorder': Covariate(
        name='major_depressive_disorder',
        kind='covariate',
        gbd_id=covid(1086),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_population_involved_in_agricultural_activities': Covariate(
        name='proportion_of_population_involved_in_agricultural_activities',
        kind='covariate',
        gbd_id=covid(1087),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'prevalence_of_binge_drinking_male': Covariate(
        name='prevalence_of_binge_drinking_male',
        kind='covariate',
        gbd_id=covid(1088),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'health_expenditure_per_capita': Covariate(
        name='health_expenditure_per_capita',
        kind='covariate',
        gbd_id=covid(1089),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'risk_of_selfharm_due_to_major_depressive_disorder': Covariate(
        name='risk_of_selfharm_due_to_major_depressive_disorder',
        kind='covariate',
        gbd_id=covid(1090),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'trans_fatty_acid_bans': Covariate(
        name='trans_fatty_acid_bans',
        kind='covariate',
        gbd_id=covid(1091),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'oop_health_expenditure_per_capita': Covariate(
        name='oop_health_expenditure_per_capita',
        kind='covariate',
        gbd_id=covid(1092),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fraction_of_oop_health_expenditure': Covariate(
        name='fraction_of_oop_health_expenditure',
        kind='covariate',
        gbd_id=covid(1093),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'lag_distributed_energy': Covariate(
        name='lag_distributed_energy',
        kind='covariate',
        gbd_id=covid(1094),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'art_coverage': Covariate(
        name='art_coverage',
        kind='covariate',
        gbd_id=covid(1095),
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'tuberculosis_case_detection': Covariate(
        name='tuberculosis_case_detection',
        kind='covariate',
        gbd_id=covid(1096),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'universal_health_coverage': Covariate(
        name='universal_health_coverage',
        kind='covariate',
        gbd_id=covid(1097),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'maternal_alcohol_consumption_during_pregnancy_proportion': Covariate(
        name='maternal_alcohol_consumption_during_pregnancy_proportion',
        kind='covariate',
        gbd_id=covid(1098),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'healthcare_access_and_quality_index': Covariate(
        name='healthcare_access_and_quality_index',
        kind='covariate',
        gbd_id=covid(1099),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_standardized_proportion_adult_underweight': Covariate(
        name='age_standardized_proportion_adult_underweight',
        kind='covariate',
        gbd_id=covid(1100),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'reproductive_age_standardized_diabetes_prevalence_10_54_yrs_females': Covariate(
        name='reproductive_age_standardized_diabetes_prevalence_10_54_yrs_females',
        kind='covariate',
        gbd_id=covid(1101),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'ors_oral_rehydration': Covariate(
        name='ors_oral_rehydration',
        kind='covariate',
        gbd_id=covid(1102),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'antibiotics_for_lri': Covariate(
        name='antibiotics_for_lri',
        kind='covariate',
        gbd_id=covid(1103),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'zinc_treatment': Covariate(
        name='zinc_treatment',
        kind='covariate',
        gbd_id=covid(1104),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'antibiotics_for_diarrhea': Covariate(
        name='antibiotics_for_diarrhea',
        kind='covariate',
        gbd_id=covid(1105),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'live_births_by_sex': Covariate(
        name='live_births_by_sex',
        kind='covariate',
        gbd_id=covid(1106),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_melanoma': Covariate(
        name='age_standardized_melanoma',
        kind='covariate',
        gbd_id=covid(1107),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'measles_vaccine_coverage_2_doses_proportion': Covariate(
        name='measles_vaccine_coverage_2_doses_proportion',
        kind='covariate',
        gbd_id=covid(1108),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'sth_school_based_mda': Covariate(
        name='sth_school_based_mda',
        kind='covariate',
        gbd_id=covid(1109),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'schisto_cumulative_treatments': Covariate(
        name='schisto_cumulative_treatments',
        kind='covariate',
        gbd_id=covid(1110),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'health_worker_density': Covariate(
        name='health_worker_density',
        kind='covariate',
        gbd_id=covid(1111),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_fevers_receiving_effective_treatment': Covariate(
        name='proportion_of_fevers_receiving_effective_treatment',
        kind='covariate',
        gbd_id=covid(1112),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'iron_energy_unadjusted_mg': Covariate(
        name='iron_energy_unadjusted_mg',
        kind='covariate',
        gbd_id=covid(1113),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'corn_energy_adjusted_g': Covariate(
        name='corn_energy_adjusted_g',
        kind='covariate',
        gbd_id=covid(1114),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'corn_energy_unadjusted_g': Covariate(
        name='corn_energy_unadjusted_g',
        kind='covariate',
        gbd_id=covid(1115),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'eggs_energy_adjusted_g': Covariate(
        name='eggs_energy_adjusted_g',
        kind='covariate',
        gbd_id=covid(1116),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'eggs_energy_unadjusted_g': Covariate(
        name='eggs_energy_unadjusted_g',
        kind='covariate',
        gbd_id=covid(1117),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fish_energy_adjusted_g': Covariate(
        name='fish_energy_adjusted_g',
        kind='covariate',
        gbd_id=covid(1118),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fish_energy_unadjusted_g': Covariate(
        name='fish_energy_unadjusted_g',
        kind='covariate',
        gbd_id=covid(1119),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'potatoes_energy_adjusted_g': Covariate(
        name='potatoes_energy_adjusted_g',
        kind='covariate',
        gbd_id=covid(1120),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'potatoes_energy_unadjusted_g': Covariate(
        name='potatoes_energy_unadjusted_g',
        kind='covariate',
        gbd_id=covid(1121),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'poultry_energy_adjusted_g': Covariate(
        name='poultry_energy_adjusted_g',
        kind='covariate',
        gbd_id=covid(1122),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'poultry_energy_unadjusted_g': Covariate(
        name='poultry_energy_unadjusted_g',
        kind='covariate',
        gbd_id=covid(1123),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rice_energy_adjusted_g': Covariate(
        name='rice_energy_adjusted_g',
        kind='covariate',
        gbd_id=covid(1124),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rice_energy_unadjusted_g': Covariate(
        name='rice_energy_unadjusted_g',
        kind='covariate',
        gbd_id=covid(1125),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'sweet_energy_potato_adjusted_g': Covariate(
        name='sweet_energy_potato_adjusted_g',
        kind='covariate',
        gbd_id=covid(1126),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'sweet_energy_potato_unadjusted_g': Covariate(
        name='sweet_energy_potato_unadjusted_g',
        kind='covariate',
        gbd_id=covid(1127),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_pfpr_map': Covariate(
        name='malaria_pfpr_map',
        kind='covariate',
        gbd_id=covid(1129),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'malaria_incidence_map': Covariate(
        name='malaria_incidence_map',
        kind='covariate',
        gbd_id=covid(1130),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'antimalarial_effective_treatment_ratio_map': Covariate(
        name='antimalarial_effective_treatment_ratio_map',
        kind='covariate',
        gbd_id=covid(1131),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'antimalarial_effective_treatment_map': Covariate(
        name='antimalarial_effective_treatment_map',
        kind='covariate',
        gbd_id=covid(1132),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'risk_of_selfharm_due_to_schizophrenia': Covariate(
        name='risk_of_selfharm_due_to_schizophrenia',
        kind='covariate',
        gbd_id=covid(1133),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'risk_of_selfharm_due_to_anxiety_disorders': Covariate(
        name='risk_of_selfharm_due_to_anxiety_disorders',
        kind='covariate',
        gbd_id=covid(1134),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'risk_of_selfharm_due_to_bipolar_disorder': Covariate(
        name='risk_of_selfharm_due_to_bipolar_disorder',
        kind='covariate',
        gbd_id=covid(1135),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'mean_birth_weight': Covariate(
        name='mean_birth_weight',
        kind='covariate',
        gbd_id=covid(1136),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'mean_weight_for_height_z_score_whz_0_5_years': Covariate(
        name='mean_weight_for_height_z_score_whz_0_5_years',
        kind='covariate',
        gbd_id=covid(1137),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'mean_weight_for_age_z_score_waz_0_5_years': Covariate(
        name='mean_weight_for_age_z_score_waz_0_5_years',
        kind='covariate',
        gbd_id=covid(1138),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'mean_height_for_age_z_score_haz_0_5_years': Covariate(
        name='mean_height_for_age_z_score_haz_0_5_years',
        kind='covariate',
        gbd_id=covid(1139),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'mean_hemoglobin_concentration_age_standardized': Covariate(
        name='mean_hemoglobin_concentration_age_standardized',
        kind='covariate',
        gbd_id=covid(1140),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'birth_prevalence_of_fetal_alcohol_syndrome_per_1000': Covariate(
        name='birth_prevalence_of_fetal_alcohol_syndrome_per_1000',
        kind='covariate',
        gbd_id=covid(1141),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_cocaine_dependence_in_women_of_reproductive_age': Covariate(
        name='age_standardized_prevalence_of_cocaine_dependence_in_women_of_reproductive_age',
        kind='covariate',
        gbd_id=covid(1142),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_amphetamine_dependence_in_women_of_reproductive_age': Covariate(
        name='age_standardized_prevalence_of_amphetamine_dependence_in_women_of_reproductive_age',
        kind='covariate',
        gbd_id=covid(1143),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_opioid_dependence_in_women_of_reproductive_age': Covariate(
        name='age_standardized_prevalence_of_opioid_dependence_in_women_of_reproductive_age',
        kind='covariate',
        gbd_id=covid(1144),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_cannabis_dependence_in_women_of_reproductive_age': Covariate(
        name='age_standardized_prevalence_of_cannabis_dependence_in_women_of_reproductive_age',
        kind='covariate',
        gbd_id=covid(1145),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_total_drug_dependence_in_women_of_reproductive_age': Covariate(
        name='age_standardized_prevalence_of_total_drug_dependence_in_women_of_reproductive_age',
        kind='covariate',
        gbd_id=covid(1146),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'rubella_vaccine_coverage_proportion': Covariate(
        name='rubella_vaccine_coverage_proportion',
        kind='covariate',
        gbd_id=covid(1147),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'tuberculosis_infection_risk_weighted_prevalence_age_standardized': Covariate(
        name='tuberculosis_infection_risk_weighted_prevalence_age_standardized',
        kind='covariate',
        gbd_id=covid(1148),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'presenting_vision_impairment': Covariate(
        name='presenting_vision_impairment',
        kind='covariate',
        gbd_id=covid(1149),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'ten_year_lag_distributed_energy_per_capita': Covariate(
        name='ten_year_lag_distributed_energy_per_capita',
        kind='covariate',
        gbd_id=covid(1150),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'alcohol_consumption_female_reproductive_age_standardized_grams_per_day': Covariate(
        name='alcohol_consumption_female_reproductive_age_standardized_grams_per_day',
        kind='covariate',
        gbd_id=covid(1151),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'alcohol_consumption_female_reproductive_age_standardized_proportion': Covariate(
        name='alcohol_consumption_female_reproductive_age_standardized_proportion',
        kind='covariate',
        gbd_id=covid(1152),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'folic_acid_unadjusted_ug': Covariate(
        name='folic_acid_unadjusted_ug',
        kind='covariate',
        gbd_id=covid(1153),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'smooth_outphase_of_leaded_gasoline': Covariate(
        name='smooth_outphase_of_leaded_gasoline',
        kind='covariate',
        gbd_id=covid(1154),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'no_access_to_handwashing_facility': Covariate(
        name='no_access_to_handwashing_facility',
        kind='covariate',
        gbd_id=covid(1155),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'residential_radon': Covariate(
        name='residential_radon',
        kind='covariate',
        gbd_id=covid(1156),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'lead_exposure': Covariate(
        name='lead_exposure',
        kind='covariate',
        gbd_id=covid(1157),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'discontinued_breastfeeding_sev': Covariate(
        name='discontinued_breastfeeding_sev',
        kind='covariate',
        gbd_id=covid(1158),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'zinc_deficiency': Covariate(
        name='zinc_deficiency',
        kind='covariate',
        gbd_id=covid(1159),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'diet_low_in_whole_grains': Covariate(
        name='diet_low_in_whole_grains',
        kind='covariate',
        gbd_id=covid(1160),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'diet_high_in_processed_meat': Covariate(
        name='diet_high_in_processed_meat',
        kind='covariate',
        gbd_id=covid(1161),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'diet_high_in_trans_fatty_acids': Covariate(
        name='diet_high_in_trans_fatty_acids',
        kind='covariate',
        gbd_id=covid(1162),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'diet_high_in_sodium': Covariate(
        name='diet_high_in_sodium',
        kind='covariate',
        gbd_id=covid(1163),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'low_physical_activity_sev': Covariate(
        name='low_physical_activity_sev',
        kind='covariate',
        gbd_id=covid(1164),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'tuberculosis_prevalence_age_standardized': Covariate(
        name='tuberculosis_prevalence_age_standardized',
        kind='covariate',
        gbd_id=covid(1165),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'low_bone_mineral_density': Covariate(
        name='low_bone_mineral_density',
        kind='covariate',
        gbd_id=covid(1166),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_bone_mineral_density_among_population_age_60_and_up_years': Covariate(
        name='age_standardized_bone_mineral_density_among_population_age_60_and_up_years',
        kind='covariate',
        gbd_id=covid(1168),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'malnutrition_shock_log_transformed_mortality_rate': Covariate(
        name='malnutrition_shock_log_transformed_mortality_rate',
        kind='covariate',
        gbd_id=covid(1169),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malnutrition_shock_mortality_rate': Covariate(
        name='malnutrition_shock_mortality_rate',
        kind='covariate',
        gbd_id=covid(1170),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'mean_war_mortality_rate_in_the_previous_ten_years': Covariate(
        name='mean_war_mortality_rate_in_the_previous_ten_years',
        kind='covariate',
        gbd_id=covid(1171),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'shock_log_transformed_mortality_rate': Covariate(
        name='shock_log_transformed_mortality_rate',
        kind='covariate',
        gbd_id=covid(1172),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'shock_mortality_rate': Covariate(
        name='shock_mortality_rate',
        kind='covariate',
        gbd_id=covid(1173),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'disaster_log_transformed_mortality_rate': Covariate(
        name='disaster_log_transformed_mortality_rate',
        kind='covariate',
        gbd_id=covid(1174),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'disaster_mortality_rate': Covariate(
        name='disaster_mortality_rate',
        kind='covariate',
        gbd_id=covid(1175),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'state_actor_violence_log_transformed_mortality_rate': Covariate(
        name='state_actor_violence_log_transformed_mortality_rate',
        kind='covariate',
        gbd_id=covid(1176),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'state_actor_violence_mortality_rate': Covariate(
        name='state_actor_violence_mortality_rate',
        kind='covariate',
        gbd_id=covid(1177),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'war_log_transformed_mortality_rate': Covariate(
        name='war_log_transformed_mortality_rate',
        kind='covariate',
        gbd_id=covid(1178),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'war_mortality_rate': Covariate(
        name='war_mortality_rate',
        kind='covariate',
        gbd_id=covid(1179),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_standardized_melanoma_incidence': Covariate(
        name='age_standardized_melanoma_incidence',
        kind='covariate',
        gbd_id=covid(1180),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'alcohol_abstainer_proportion_age_standardized': Covariate(
        name='alcohol_abstainer_proportion_age_standardized',
        kind='covariate',
        gbd_id=covid(1181),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_for_both_sexes_combined_tb': Covariate(
        name='log_transformed_age_standardized_sev_scalar_for_both_sexes_combined_tb',
        kind='covariate',
        gbd_id=covid(1182),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'secondhand_smoke': Covariate(
        name='secondhand_smoke',
        kind='covariate',
        gbd_id=covid(1183),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'saturated_fatty_acid_consumption__percent_of_total_dietary_energy': Covariate(
        name='saturated_fatty_acid_consumption__percent_of_total_dietary_energy',
        kind='covariate',
        gbd_id=covid(1184),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'asbestos_consumption_metric_tons_per_year_per_capita': Covariate(
        name='asbestos_consumption_metric_tons_per_year_per_capita',
        kind='covariate',
        gbd_id=covid(1185),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'visceral_leishmaniasis_incidence': Covariate(
        name='visceral_leishmaniasis_incidence',
        kind='covariate',
        gbd_id=covid(1186),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'homicide_rate_sex_specific': Covariate(
        name='homicide_rate_sex_specific',
        kind='covariate',
        gbd_id=covid(1187),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'op_visits_per_cap': Covariate(
        name='op_visits_per_cap',
        kind='covariate',
        gbd_id=covid(1188),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ip_admissons_per_cap': Covariate(
        name='ip_admissons_per_cap',
        kind='covariate',
        gbd_id=covid(1189),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'non_partner_lifetime_prevalence_of_sexual_violence_female_only': Covariate(
        name='non_partner_lifetime_prevalence_of_sexual_violence_female_only',
        kind='covariate',
        gbd_id=covid(1190),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'all_age_underweight': Covariate(
        name='all_age_underweight',
        kind='covariate',
        gbd_id=covid(1191),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'zinc_treatment_for_diarrhea': Covariate(
        name='zinc_treatment_for_diarrhea',
        kind='covariate',
        gbd_id=covid(1193),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fortification_standard': Covariate(
        name='fortification_standard',
        kind='covariate',
        gbd_id=covid(1194),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'fortification_standard_including_folic_acid': Covariate(
        name='fortification_standard_including_folic_acid',
        kind='covariate',
        gbd_id=covid(1195),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'adult_hiv_crude_death_rate': Covariate(
        name='adult_hiv_crude_death_rate',
        kind='covariate',
        gbd_id=covid(1196),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'demand_for_contraception_satisfied_with_modern_methods': Covariate(
        name='demand_for_contraception_satisfied_with_modern_methods',
        kind='covariate',
        gbd_id=covid(1197),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'demand_for_contraception_satisfied_with_modern_methods_by_age': Covariate(
        name='demand_for_contraception_satisfied_with_modern_methods_by_age',
        kind='covariate',
        gbd_id=covid(1198),
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'long_term_population_weighted_mean_temperature': Covariate(
        name='long_term_population_weighted_mean_temperature',
        kind='covariate',
        gbd_id=covid(1199),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'polio_3_dose_coverage_proportion': Covariate(
        name='polio_3_dose_coverage_proportion',
        kind='covariate',
        gbd_id=covid(1200),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hepatitis_b_3_dose_coverage_proportion': Covariate(
        name='hepatitis_b_3_dose_coverage_proportion',
        kind='covariate',
        gbd_id=covid(1201),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_from_east_africa_india_central_asia': Covariate(
        name='proportion_of_the_population_from_east_africa_india_central_asia',
        kind='covariate',
        gbd_id=covid(1202),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_from_west_africa': Covariate(
        name='proportion_of_the_population_from_west_africa',
        kind='covariate',
        gbd_id=covid(1203),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_from_euro_america': Covariate(
        name='proportion_of_the_population_from_euro_america',
        kind='covariate',
        gbd_id=covid(1204),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_from_east_asia': Covariate(
        name='proportion_of_the_population_from_east_asia',
        kind='covariate',
        gbd_id=covid(1205),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_from_indo_oceania': Covariate(
        name='proportion_of_the_population_from_indo_oceania',
        kind='covariate',
        gbd_id=covid(1206),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'composite_fortification_standard_and_folic_acid_inclusion': Covariate(
        name='composite_fortification_standard_and_folic_acid_inclusion',
        kind='covariate',
        gbd_id=covid(1207),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'intravenous_drug_use_proportion_by_age': Covariate(
        name='intravenous_drug_use_proportion_by_age',
        kind='covariate',
        gbd_id=covid(1208),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'intravenous_drug_use_age_standardized_proportion': Covariate(
        name='intravenous_drug_use_age_standardized_proportion',
        kind='covariate',
        gbd_id=covid(1209),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_a_infection_incidence': Covariate(
        name='hepatitis_a_infection_incidence',
        kind='covariate',
        gbd_id=covid(1210),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'alcohol_consumption_age_standardized_in_grams_per_day': Covariate(
        name='alcohol_consumption_age_standardized_in_grams_per_day',
        kind='covariate',
        gbd_id=covid(1211),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'alcohol_drinker_proportion_age_standardized': Covariate(
        name='alcohol_drinker_proportion_age_standardized',
        kind='covariate',
        gbd_id=covid(1212),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_b_infection_incidence': Covariate(
        name='hepatitis_b_infection_incidence',
        kind='covariate',
        gbd_id=covid(1213),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_c_infection_incidence': Covariate(
        name='hepatitis_c_infection_incidence',
        kind='covariate',
        gbd_id=covid(1214),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_e_infection_incidence': Covariate(
        name='hepatitis_e_infection_incidence',
        kind='covariate',
        gbd_id=covid(1215),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_liver_cancer_due_to_nash_age_standardized': Covariate(
        name='proportion_of_liver_cancer_due_to_nash_age_standardized',
        kind='covariate',
        gbd_id=covid(1216),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_cirrhosis_due_to_nash': Covariate(
        name='proportion_of_cirrhosis_due_to_nash',
        kind='covariate',
        gbd_id=covid(1217),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'muslim_religion_proportion_of_population': Covariate(
        name='muslim_religion_proportion_of_population',
        kind='covariate',
        gbd_id=covid(1218),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'echino_endemicity_level_1': Covariate(
        name='echino_endemicity_level_1',
        kind='covariate',
        gbd_id=covid(1219),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'echino_endemicity_level_2': Covariate(
        name='echino_endemicity_level_2',
        kind='covariate',
        gbd_id=covid(1220),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'echino_endemicity_level_3': Covariate(
        name='echino_endemicity_level_3',
        kind='covariate',
        gbd_id=covid(1221),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'tb_strain_prevalence_weighted_transmission_rr': Covariate(
        name='tb_strain_prevalence_weighted_transmission_rr',
        kind='covariate',
        gbd_id=covid(1222),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'tb_strain_prevalence_weighted_treatment_failure_rr': Covariate(
        name='tb_strain_prevalence_weighted_treatment_failure_rr',
        kind='covariate',
        gbd_id=covid(1223),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'tb_strain_prevalence_weighted_treatment_delay_rr': Covariate(
        name='tb_strain_prevalence_weighted_treatment_delay_rr',
        kind='covariate',
        gbd_id=covid(1224),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'preterm_birth_prevalence_less_than_37_weeks_of_gestation': Covariate(
        name='preterm_birth_prevalence_less_than_37_weeks_of_gestation',
        kind='covariate',
        gbd_id=covid(1225),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'extremely_preterm_birth_prevalence_less_than_28_weeks_of_gestation': Covariate(
        name='extremely_preterm_birth_prevalence_less_than_28_weeks_of_gestation',
        kind='covariate',
        gbd_id=covid(1226),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'short_gestation_sev_all_ages_by_sex': Covariate(
        name='short_gestation_sev_all_ages_by_sex',
        kind='covariate',
        gbd_id=covid(1227),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'age_and_sex_specific_underweight_weight_for_age_sev': Covariate(
        name='age_and_sex_specific_underweight_weight_for_age_sev',
        kind='covariate',
        gbd_id=covid(1229),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_underweight_weight_for_age_sev': Covariate(
        name='age_standardized_underweight_weight_for_age_sev',
        kind='covariate',
        gbd_id=covid(1230),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_and_sex_specific_stunting_height_for_age_sev': Covariate(
        name='age_and_sex_specific_stunting_height_for_age_sev',
        kind='covariate',
        gbd_id=covid(1231),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_stunting_height_for_age_sev': Covariate(
        name='age_standardized_stunting_height_for_age_sev',
        kind='covariate',
        gbd_id=covid(1232),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_and_sex_specific_wasting_weight_for_height_sev': Covariate(
        name='age_and_sex_specific_wasting_weight_for_height_sev',
        kind='covariate',
        gbd_id=covid(1233),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_wasting_weight_for_height_sev': Covariate(
        name='age_standardized_wasting_weight_for_height_sev',
        kind='covariate',
        gbd_id=covid(1234),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'low_birth_weight_sev_all_ages_by_sex': Covariate(
        name='low_birth_weight_sev_all_ages_by_sex',
        kind='covariate',
        gbd_id=covid(1235),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'low_birth_weight_and_short_gestation_sev_all_ages_by_sex': Covariate(
        name='low_birth_weight_and_short_gestation_sev_all_ages_by_sex',
        kind='covariate',
        gbd_id=covid(1236),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'preeclampsia_incidence_ratio_all_ages': Covariate(
        name='preeclampsia_incidence_ratio_all_ages',
        kind='covariate',
        gbd_id=covid(1237),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'abo_blood_type_mismatch_at_birth': Covariate(
        name='abo_blood_type_mismatch_at_birth',
        kind='covariate',
        gbd_id=covid(1238),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'rhesus_blood_type_mismatch_at_birth': Covariate(
        name='rhesus_blood_type_mismatch_at_birth',
        kind='covariate',
        gbd_id=covid(1239),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'adult_hiv_death_rate_both_sexes': Covariate(
        name='adult_hiv_death_rate_both_sexes',
        kind='covariate',
        gbd_id=covid(1240),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fortification_standard_including_iron': Covariate(
        name='fortification_standard_including_iron',
        kind='covariate',
        gbd_id=covid(1241),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'composite_fortification_standard_and_iron_inclusion': Covariate(
        name='composite_fortification_standard_and_iron_inclusion',
        kind='covariate',
        gbd_id=covid(1242),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pelvic_inflammatory_disease_age_standardized_prevalence': Covariate(
        name='pelvic_inflammatory_disease_age_standardized_prevalence',
        kind='covariate',
        gbd_id=covid(1243),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pelvic_inflammatory_disease_all_age_prevalence': Covariate(
        name='pelvic_inflammatory_disease_all_age_prevalence',
        kind='covariate',
        gbd_id=covid(1244),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'nafld_nash_prevalence': Covariate(
        name='nafld_nash_prevalence',
        kind='covariate',
        gbd_id=covid(1245),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_b_3_dose_coverage_proportion_lagged_5_years': Covariate(
        name='hepatitis_b_3_dose_coverage_proportion_lagged_5_years',
        kind='covariate',
        gbd_id=covid(1246),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hepatitis_b_3_dose_coverage_proportion_lagged_ten_years': Covariate(
        name='hepatitis_b_3_dose_coverage_proportion_lagged_ten_years',
        kind='covariate',
        gbd_id=covid(1247),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'interaction_between_sdi_and_2_and_up4_wheeled_vehicles_per_capita': Covariate(
        name='interaction_between_sdi_and_2_and_up4_wheeled_vehicles_per_capita',
        kind='covariate',
        gbd_id=covid(1248),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_standardized_death_rate_of_diabetes_0_15_years_per_100_000': Covariate(
        name='age_standardized_death_rate_of_diabetes_0_15_years_per_100_000',
        kind='covariate',
        gbd_id=covid(1249),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'alcohol_sev_age_and_sex_specific': Covariate(
        name='alcohol_sev_age_and_sex_specific',
        kind='covariate',
        gbd_id=covid(1250),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'alcohol_sev_age_standardized': Covariate(
        name='alcohol_sev_age_standardized',
        kind='covariate',
        gbd_id=covid(1251),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'underweight_women_of_reproductive_age': Covariate(
        name='underweight_women_of_reproductive_age',
        kind='covariate',
        gbd_id=covid(1252),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'underweight_women_age_specific': Covariate(
        name='underweight_women_age_specific',
        kind='covariate',
        gbd_id=covid(1253),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'underweight_men_age_specific': Covariate(
        name='underweight_men_age_specific',
        kind='covariate',
        gbd_id=covid(1254),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'opioids_per_million_population_per_day': Covariate(
        name='opioids_per_million_population_per_day',
        kind='covariate',
        gbd_id=covid(1255),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'prevalence_of_mtbc_lineage_1_strains_proportion': Covariate(
        name='prevalence_of_mtbc_lineage_1_strains_proportion',
        kind='covariate',
        gbd_id=covid(1256),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'prevalence_of_mtbc_lineage_2_strains_proportion': Covariate(
        name='prevalence_of_mtbc_lineage_2_strains_proportion',
        kind='covariate',
        gbd_id=covid(1257),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'prevalence_of_mtbc_lineage_3_strains_proportion': Covariate(
        name='prevalence_of_mtbc_lineage_3_strains_proportion',
        kind='covariate',
        gbd_id=covid(1258),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'prevalence_of_mtbc_lineage_4_strains_proportion': Covariate(
        name='prevalence_of_mtbc_lineage_4_strains_proportion',
        kind='covariate',
        gbd_id=covid(1259),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'prevalence_of_maf_lineage_5_and_6_proportion': Covariate(
        name='prevalence_of_maf_lineage_5_and_6_proportion',
        kind='covariate',
        gbd_id=covid(1260),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_comm': Covariate(
        name='log_transformed_sev_scalar_comm',
        kind='covariate',
        gbd_id=covid(1831),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_tb_other': Covariate(
        name='log_transformed_sev_scalar_tb_other',
        kind='covariate',
        gbd_id=covid(1832),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_tb_mdr': Covariate(
        name='log_transformed_sev_scalar_tb_mdr',
        kind='covariate',
        gbd_id=covid(1833),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_tb_xdr': Covariate(
        name='log_transformed_sev_scalar_tb_xdr',
        kind='covariate',
        gbd_id=covid(1834),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hiv': Covariate(
        name='log_transformed_sev_scalar_hiv',
        kind='covariate',
        gbd_id=covid(1835),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hiv_tb_other': Covariate(
        name='log_transformed_sev_scalar_hiv_tb_other',
        kind='covariate',
        gbd_id=covid(1836),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hiv_tb_mdr': Covariate(
        name='log_transformed_sev_scalar_hiv_tb_mdr',
        kind='covariate',
        gbd_id=covid(1837),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hiv_tb_xdr': Covariate(
        name='log_transformed_sev_scalar_hiv_tb_xdr',
        kind='covariate',
        gbd_id=covid(1838),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_meningitis_pneumo': Covariate(
        name='log_transformed_sev_scalar_meningitis_pneumo',
        kind='covariate',
        gbd_id=covid(1839),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_meningitis_hib': Covariate(
        name='log_transformed_sev_scalar_meningitis_hib',
        kind='covariate',
        gbd_id=covid(1840),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_meningitis_meningo': Covariate(
        name='log_transformed_sev_scalar_meningitis_meningo',
        kind='covariate',
        gbd_id=covid(1841),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_meningitis_other': Covariate(
        name='log_transformed_sev_scalar_meningitis_other',
        kind='covariate',
        gbd_id=covid(1842),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_encephalitis': Covariate(
        name='log_transformed_sev_scalar_encephalitis',
        kind='covariate',
        gbd_id=covid(1843),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_diptheria': Covariate(
        name='log_transformed_sev_scalar_diptheria',
        kind='covariate',
        gbd_id=covid(1844),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neonatal_preterm': Covariate(
        name='log_transformed_sev_scalar_neonatal_preterm',
        kind='covariate',
        gbd_id=covid(1845),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neonatal_enceph': Covariate(
        name='log_transformed_sev_scalar_neonatal_enceph',
        kind='covariate',
        gbd_id=covid(1846),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neonatal_sepsis': Covariate(
        name='log_transformed_sev_scalar_neonatal_sepsis',
        kind='covariate',
        gbd_id=covid(1847),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neonatal_hemolytic': Covariate(
        name='log_transformed_sev_scalar_neonatal_hemolytic',
        kind='covariate',
        gbd_id=covid(1848),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neonatal_other': Covariate(
        name='log_transformed_sev_scalar_neonatal_other',
        kind='covariate',
        gbd_id=covid(1849),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_nutrition_pem': Covariate(
        name='log_transformed_sev_scalar_nutrition_pem',
        kind='covariate',
        gbd_id=covid(1850),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_nutrition_vitamina': Covariate(
        name='log_transformed_sev_scalar_nutrition_vitamina',
        kind='covariate',
        gbd_id=covid(1851),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_nutrition_iron': Covariate(
        name='log_transformed_sev_scalar_nutrition_iron',
        kind='covariate',
        gbd_id=covid(1852),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_std': Covariate(
        name='log_transformed_sev_scalar_std',
        kind='covariate',
        gbd_id=covid(1853),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_std_syphilis': Covariate(
        name='log_transformed_sev_scalar_std_syphilis',
        kind='covariate',
        gbd_id=covid(1854),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_std_chlamydia': Covariate(
        name='log_transformed_sev_scalar_std_chlamydia',
        kind='covariate',
        gbd_id=covid(1855),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_std_gonnorhea': Covariate(
        name='log_transformed_sev_scalar_std_gonnorhea',
        kind='covariate',
        gbd_id=covid(1856),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_std_tricho': Covariate(
        name='log_transformed_sev_scalar_std_tricho',
        kind='covariate',
        gbd_id=covid(1857),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_std_herpes': Covariate(
        name='log_transformed_sev_scalar_std_herpes',
        kind='covariate',
        gbd_id=covid(1858),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_std_other': Covariate(
        name='log_transformed_sev_scalar_std_other',
        kind='covariate',
        gbd_id=covid(1859),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ncd': Covariate(
        name='log_transformed_sev_scalar_ncd',
        kind='covariate',
        gbd_id=covid(1860),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_liver_alcohol': Covariate(
        name='log_transformed_sev_scalar_neo_liver_alcohol',
        kind='covariate',
        gbd_id=covid(1861),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_cervical': Covariate(
        name='log_transformed_sev_scalar_neo_cervical',
        kind='covariate',
        gbd_id=covid(1862),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_lymphoma': Covariate(
        name='log_transformed_sev_scalar_neo_lymphoma',
        kind='covariate',
        gbd_id=covid(1863),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_myeloma': Covariate(
        name='log_transformed_sev_scalar_neo_myeloma',
        kind='covariate',
        gbd_id=covid(1864),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_leukemia_ll_acute': Covariate(
        name='log_transformed_sev_scalar_neo_leukemia_ll_acute',
        kind='covariate',
        gbd_id=covid(1865),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_leukemia_ll_chronic': Covariate(
        name='log_transformed_sev_scalar_neo_leukemia_ll_chronic',
        kind='covariate',
        gbd_id=covid(1866),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_leukemia_ml_acute': Covariate(
        name='log_transformed_sev_scalar_neo_leukemia_ml_acute',
        kind='covariate',
        gbd_id=covid(1867),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_leukemia_ml_chronic': Covariate(
        name='log_transformed_sev_scalar_neo_leukemia_ml_chronic',
        kind='covariate',
        gbd_id=covid(1868),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_leukemia_other': Covariate(
        name='log_transformed_sev_scalar_neo_leukemia_other',
        kind='covariate',
        gbd_id=covid(1869),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cvd_htn': Covariate(
        name='log_transformed_sev_scalar_cvd_htn',
        kind='covariate',
        gbd_id=covid(1870),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cvd_cmp_alcoholic': Covariate(
        name='log_transformed_sev_scalar_cvd_cmp_alcoholic',
        kind='covariate',
        gbd_id=covid(1871),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cvd_cmp_other': Covariate(
        name='log_transformed_sev_scalar_cvd_cmp_other',
        kind='covariate',
        gbd_id=covid(1872),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cirrhosis_alcohol': Covariate(
        name='log_transformed_sev_scalar_cirrhosis_alcohol',
        kind='covariate',
        gbd_id=covid(1873),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_digest_pud': Covariate(
        name='log_transformed_sev_scalar_digest_pud',
        kind='covariate',
        gbd_id=covid(1874),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_digest_bile': Covariate(
        name='log_transformed_sev_scalar_digest_bile',
        kind='covariate',
        gbd_id=covid(1875),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neuro_dementia': Covariate(
        name='log_transformed_sev_scalar_neuro_dementia',
        kind='covariate',
        gbd_id=covid(1876),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neuro_parkinsons': Covariate(
        name='log_transformed_sev_scalar_neuro_parkinsons',
        kind='covariate',
        gbd_id=covid(1877),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neuro_ms': Covariate(
        name='log_transformed_sev_scalar_neuro_ms',
        kind='covariate',
        gbd_id=covid(1878),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mental_alcohol': Covariate(
        name='log_transformed_sev_scalar_mental_alcohol',
        kind='covariate',
        gbd_id=covid(1879),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mental_drug': Covariate(
        name='log_transformed_sev_scalar_mental_drug',
        kind='covariate',
        gbd_id=covid(1880),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mental_drug_opioids': Covariate(
        name='log_transformed_sev_scalar_mental_drug_opioids',
        kind='covariate',
        gbd_id=covid(1881),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mental_drug_cocaine': Covariate(
        name='log_transformed_sev_scalar_mental_drug_cocaine',
        kind='covariate',
        gbd_id=covid(1882),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mental_drug_amphet': Covariate(
        name='log_transformed_sev_scalar_mental_drug_amphet',
        kind='covariate',
        gbd_id=covid(1883),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mental_drug_cannabis': Covariate(
        name='log_transformed_sev_scalar_mental_drug_cannabis',
        kind='covariate',
        gbd_id=covid(1884),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mental_drug_other': Covariate(
        name='log_transformed_sev_scalar_mental_drug_other',
        kind='covariate',
        gbd_id=covid(1885),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_diabetes': Covariate(
        name='log_transformed_sev_scalar_diabetes',
        kind='covariate',
        gbd_id=covid(1886),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ckd': Covariate(
        name='log_transformed_sev_scalar_ckd',
        kind='covariate',
        gbd_id=covid(1887),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ckd_diabetes': Covariate(
        name='log_transformed_sev_scalar_ckd_diabetes',
        kind='covariate',
        gbd_id=covid(1888),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ckd_htn': Covariate(
        name='log_transformed_sev_scalar_ckd_htn',
        kind='covariate',
        gbd_id=covid(1889),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ckd_glomerulo': Covariate(
        name='log_transformed_sev_scalar_ckd_glomerulo',
        kind='covariate',
        gbd_id=covid(1890),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ckd_other': Covariate(
        name='log_transformed_sev_scalar_ckd_other',
        kind='covariate',
        gbd_id=covid(1891),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_msk_rheumarthritis': Covariate(
        name='log_transformed_sev_scalar_msk_rheumarthritis',
        kind='covariate',
        gbd_id=covid(1892),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_sense_glaucoma': Covariate(
        name='log_transformed_sev_scalar_sense_glaucoma',
        kind='covariate',
        gbd_id=covid(1893),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_sense_macular': Covariate(
        name='log_transformed_sev_scalar_sense_macular',
        kind='covariate',
        gbd_id=covid(1894),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_inj': Covariate(
        name='log_transformed_sev_scalar_inj',
        kind='covariate',
        gbd_id=covid(1895),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_inj_suicide_firearm': Covariate(
        name='log_transformed_sev_scalar_inj_suicide_firearm',
        kind='covariate',
        gbd_id=covid(1896),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_inj_suicide_other': Covariate(
        name='log_transformed_sev_scalar_inj_suicide_other',
        kind='covariate',
        gbd_id=covid(1897),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_inj_homicide_sexual': Covariate(
        name='log_transformed_sev_scalar_inj_homicide_sexual',
        kind='covariate',
        gbd_id=covid(1898),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_comm': Covariate(
        name='log_transformed_age_standardized_sev_scalar_comm',
        kind='covariate',
        gbd_id=covid(1899),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_tb_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_tb_other',
        kind='covariate',
        gbd_id=covid(1900),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_tb_mdr': Covariate(
        name='log_transformed_age_standardized_sev_scalar_tb_mdr',
        kind='covariate',
        gbd_id=covid(1901),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_tb_xdr': Covariate(
        name='log_transformed_age_standardized_sev_scalar_tb_xdr',
        kind='covariate',
        gbd_id=covid(1902),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hiv': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hiv',
        kind='covariate',
        gbd_id=covid(1903),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hiv_tb_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hiv_tb_other',
        kind='covariate',
        gbd_id=covid(1904),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hiv_tb_mdr': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hiv_tb_mdr',
        kind='covariate',
        gbd_id=covid(1905),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hiv_tb_xdr': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hiv_tb_xdr',
        kind='covariate',
        gbd_id=covid(1906),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_meningitis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_meningitis',
        kind='covariate',
        gbd_id=covid(1907),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_meningitis_pneumo': Covariate(
        name='log_transformed_age_standardized_sev_scalar_meningitis_pneumo',
        kind='covariate',
        gbd_id=covid(1908),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_meningitis_hib': Covariate(
        name='log_transformed_age_standardized_sev_scalar_meningitis_hib',
        kind='covariate',
        gbd_id=covid(1909),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_meningitis_meningo': Covariate(
        name='log_transformed_age_standardized_sev_scalar_meningitis_meningo',
        kind='covariate',
        gbd_id=covid(1910),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_meningitis_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_meningitis_other',
        kind='covariate',
        gbd_id=covid(1911),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_encephalitis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_encephalitis',
        kind='covariate',
        gbd_id=covid(1912),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_diptheria': Covariate(
        name='log_transformed_age_standardized_sev_scalar_diptheria',
        kind='covariate',
        gbd_id=covid(1913),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_whooping': Covariate(
        name='log_transformed_age_standardized_sev_scalar_whooping',
        kind='covariate',
        gbd_id=covid(1914),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_tetanus': Covariate(
        name='log_transformed_age_standardized_sev_scalar_tetanus',
        kind='covariate',
        gbd_id=covid(1915),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neonatal_preterm': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neonatal_preterm',
        kind='covariate',
        gbd_id=covid(1916),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neonatal_enceph': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neonatal_enceph',
        kind='covariate',
        gbd_id=covid(1917),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neonatal_sepsis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neonatal_sepsis',
        kind='covariate',
        gbd_id=covid(1918),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neonatal_hemolytic': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neonatal_hemolytic',
        kind='covariate',
        gbd_id=covid(1919),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neonatal_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neonatal_other',
        kind='covariate',
        gbd_id=covid(1920),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_nutrition_pem': Covariate(
        name='log_transformed_age_standardized_sev_scalar_nutrition_pem',
        kind='covariate',
        gbd_id=covid(1921),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_nutrition_vitamina': Covariate(
        name='log_transformed_age_standardized_sev_scalar_nutrition_vitamina',
        kind='covariate',
        gbd_id=covid(1922),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_nutrition_iron': Covariate(
        name='log_transformed_age_standardized_sev_scalar_nutrition_iron',
        kind='covariate',
        gbd_id=covid(1923),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_std': Covariate(
        name='log_transformed_age_standardized_sev_scalar_std',
        kind='covariate',
        gbd_id=covid(1924),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_std_syphilis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_std_syphilis',
        kind='covariate',
        gbd_id=covid(1925),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_std_chlamydia': Covariate(
        name='log_transformed_age_standardized_sev_scalar_std_chlamydia',
        kind='covariate',
        gbd_id=covid(1926),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_std_gonnorhea': Covariate(
        name='log_transformed_age_standardized_sev_scalar_std_gonnorhea',
        kind='covariate',
        gbd_id=covid(1927),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_std_tricho': Covariate(
        name='log_transformed_age_standardized_sev_scalar_std_tricho',
        kind='covariate',
        gbd_id=covid(1928),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_std_herpes': Covariate(
        name='log_transformed_age_standardized_sev_scalar_std_herpes',
        kind='covariate',
        gbd_id=covid(1929),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_std_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_std_other',
        kind='covariate',
        gbd_id=covid(1930),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_ncd': Covariate(
        name='log_transformed_age_standardized_sev_scalar_ncd',
        kind='covariate',
        gbd_id=covid(1931),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_liver_alcohol': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_liver_alcohol',
        kind='covariate',
        gbd_id=covid(1932),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_cervical': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_cervical',
        kind='covariate',
        gbd_id=covid(1933),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_lymphoma': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_lymphoma',
        kind='covariate',
        gbd_id=covid(1934),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_myeloma': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_myeloma',
        kind='covariate',
        gbd_id=covid(1935),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_leukemia_ll_acute': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_leukemia_ll_acute',
        kind='covariate',
        gbd_id=covid(1936),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_leukemia_ll_chronic': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_leukemia_ll_chronic',
        kind='covariate',
        gbd_id=covid(1937),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_leukemia_ml_acute': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_leukemia_ml_acute',
        kind='covariate',
        gbd_id=covid(1938),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_leukemia_ml_chronic': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_leukemia_ml_chronic',
        kind='covariate',
        gbd_id=covid(1939),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_leukemia_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_leukemia_other',
        kind='covariate',
        gbd_id=covid(1940),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cvd_htn': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cvd_htn',
        kind='covariate',
        gbd_id=covid(1941),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cvd_cmp_alcoholic': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cvd_cmp_alcoholic',
        kind='covariate',
        gbd_id=covid(1942),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cvd_cmp_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cvd_cmp_other',
        kind='covariate',
        gbd_id=covid(1943),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cirrhosis_alcohol': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cirrhosis_alcohol',
        kind='covariate',
        gbd_id=covid(1944),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_digest_pud': Covariate(
        name='log_transformed_age_standardized_sev_scalar_digest_pud',
        kind='covariate',
        gbd_id=covid(1945),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_digest_bile': Covariate(
        name='log_transformed_age_standardized_sev_scalar_digest_bile',
        kind='covariate',
        gbd_id=covid(1946),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neuro_dementia': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neuro_dementia',
        kind='covariate',
        gbd_id=covid(1947),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neuro_parkinsons': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neuro_parkinsons',
        kind='covariate',
        gbd_id=covid(1948),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neuro_ms': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neuro_ms',
        kind='covariate',
        gbd_id=covid(1949),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mental_alcohol': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mental_alcohol',
        kind='covariate',
        gbd_id=covid(1950),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mental_drug': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mental_drug',
        kind='covariate',
        gbd_id=covid(1951),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mental_drug_opioids': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mental_drug_opioids',
        kind='covariate',
        gbd_id=covid(1952),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mental_drug_cocaine': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mental_drug_cocaine',
        kind='covariate',
        gbd_id=covid(1953),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mental_drug_amphet': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mental_drug_amphet',
        kind='covariate',
        gbd_id=covid(1954),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mental_drug_cannabis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mental_drug_cannabis',
        kind='covariate',
        gbd_id=covid(1955),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mental_drug_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mental_drug_other',
        kind='covariate',
        gbd_id=covid(1956),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_diabetes': Covariate(
        name='log_transformed_age_standardized_sev_scalar_diabetes',
        kind='covariate',
        gbd_id=covid(1957),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_ckd': Covariate(
        name='log_transformed_age_standardized_sev_scalar_ckd',
        kind='covariate',
        gbd_id=covid(1958),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_ckd_diabetes': Covariate(
        name='log_transformed_age_standardized_sev_scalar_ckd_diabetes',
        kind='covariate',
        gbd_id=covid(1959),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_ckd_htn': Covariate(
        name='log_transformed_age_standardized_sev_scalar_ckd_htn',
        kind='covariate',
        gbd_id=covid(1960),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_ckd_glomerulo': Covariate(
        name='log_transformed_age_standardized_sev_scalar_ckd_glomerulo',
        kind='covariate',
        gbd_id=covid(1961),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_ckd_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_ckd_other',
        kind='covariate',
        gbd_id=covid(1962),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_msk_rheumarthritis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_msk_rheumarthritis',
        kind='covariate',
        gbd_id=covid(1963),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_sense_glaucoma': Covariate(
        name='log_transformed_age_standardized_sev_scalar_sense_glaucoma',
        kind='covariate',
        gbd_id=covid(1964),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_sense_macular': Covariate(
        name='log_transformed_age_standardized_sev_scalar_sense_macular',
        kind='covariate',
        gbd_id=covid(1965),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_sids': Covariate(
        name='log_transformed_age_standardized_sev_scalar_sids',
        kind='covariate',
        gbd_id=covid(1966),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_inj': Covariate(
        name='log_transformed_age_standardized_sev_scalar_inj',
        kind='covariate',
        gbd_id=covid(1967),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_inj_suicide_firearm': Covariate(
        name='log_transformed_age_standardized_sev_scalar_inj_suicide_firearm',
        kind='covariate',
        gbd_id=covid(1968),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_inj_suicide_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_inj_suicide_other',
        kind='covariate',
        gbd_id=covid(1969),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_inj_homicide_sexual': Covariate(
        name='log_transformed_age_standardized_sev_scalar_inj_homicide_sexual',
        kind='covariate',
        gbd_id=covid(1970),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'opioids_per_million_population_per_day_5_year_lag': Covariate(
        name='opioids_per_million_population_per_day_5_year_lag',
        kind='covariate',
        gbd_id=covid(1971),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'opioids_per_million_population_per_day_ten_year_lag': Covariate(
        name='opioids_per_million_population_per_day_ten_year_lag',
        kind='covariate',
        gbd_id=covid(1972),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'occupation_professionals': Covariate(
        name='occupation_professionals',
        kind='covariate',
        gbd_id=covid(1973),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'health_industry_workers': Covariate(
        name='health_industry_workers',
        kind='covariate',
        gbd_id=covid(1974),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'education_years_per_capita_aggregated_by_age_15_and_up_and_sex': Covariate(
        name='education_years_per_capita_aggregated_by_age_15_and_up_and_sex',
        kind='covariate',
        gbd_id=covid(1975),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'underweight_age_and_sex_specific': Covariate(
        name='underweight_age_and_sex_specific',
        kind='covariate',
        gbd_id=covid(1976),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'total_physical_activity_met_min_week_age_specific': Covariate(
        name='total_physical_activity_met_min_week_age_specific',
        kind='covariate',
        gbd_id=covid(1977),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'total_physical_activity_met_min_week_age_standardized': Covariate(
        name='total_physical_activity_met_min_week_age_standardized',
        kind='covariate',
        gbd_id=covid(1978),
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'full_vaccine_coverage_indicator_proportion': Covariate(
        name='full_vaccine_coverage_indicator_proportion',
        kind='covariate',
        gbd_id=covid(1979),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'bacille_calmette_guerin_bcg_vaccine_coverage_proportion': Covariate(
        name='bacille_calmette_guerin_bcg_vaccine_coverage_proportion',
        kind='covariate',
        gbd_id=covid(1980),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hepatitis_b_vaccine_coverage_proportion_aged_through_time': Covariate(
        name='hepatitis_b_vaccine_coverage_proportion_aged_through_time',
        kind='covariate',
        gbd_id=covid(1981),
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'adolescent_birth_rates_10_19_years_of_age': Covariate(
        name='adolescent_birth_rates_10_19_years_of_age',
        kind='covariate',
        gbd_id=covid(1982),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_well_certified': Covariate(
        name='percent_well_certified',
        kind='covariate',
        gbd_id=covid(1983),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'log_total_health_expenditure_per_capita': Covariate(
        name='log_total_health_expenditure_per_capita',
        kind='covariate',
        gbd_id=covid(1984),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'count_of_population_censuses': Covariate(
        name='count_of_population_censuses',
        kind='covariate',
        gbd_id=covid(1985),
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'birth_registry_completeness': Covariate(
        name='birth_registry_completeness',
        kind='covariate',
        gbd_id=covid(1986),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pigs_raised_in_extensive_agricultural_systems_per_capita': Covariate(
        name='pigs_raised_in_extensive_agricultural_systems_per_capita',
        kind='covariate',
        gbd_id=covid(1987),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pigs_raised_in_semi_extensive_agricultural_systems_per_capita': Covariate(
        name='pigs_raised_in_semi_extensive_agricultural_systems_per_capita',
        kind='covariate',
        gbd_id=covid(1988),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pigs_raised_in_intensive_industrial_agricultural_systems_per_capita': Covariate(
        name='pigs_raised_in_intensive_industrial_agricultural_systems_per_capita',
        kind='covariate',
        gbd_id=covid(1989),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'implicit_versus_explicitly_defined_nash': Covariate(
        name='implicit_versus_explicitly_defined_nash',
        kind='covariate',
        gbd_id=covid(1991),
        by_age=False,
        by_sex=True,
        dichotomous=True,
    ),
    'mean_hemoglobin_age_sex_specific': Covariate(
        name='mean_hemoglobin_age_sex_specific',
        kind='covariate',
        gbd_id=covid(1992),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'physicians_per_capita': Covariate(
        name='physicians_per_capita',
        kind='covariate',
        gbd_id=covid(1993),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'nurses_and_midwives_per_capita': Covariate(
        name='nurses_and_midwives_per_capita',
        kind='covariate',
        gbd_id=covid(1994),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pharmacists_per_capita': Covariate(
        name='pharmacists_per_capita',
        kind='covariate',
        gbd_id=covid(1995),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hiv_mortality_rate': Covariate(
        name='hiv_mortality_rate',
        kind='covariate',
        gbd_id=covid(1996),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'untreated_hiv': Covariate(
        name='untreated_hiv',
        kind='covariate',
        gbd_id=covid(1997),
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'medical_schools': Covariate(
        name='medical_schools',
        kind='covariate',
        gbd_id=covid(1998),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'dentists_per_capita': Covariate(
        name='dentists_per_capita',
        kind='covariate',
        gbd_id=covid(1999),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'full_vaccine_coverage_indicator_proportion_sage_method_dtp3_pcv3_mcv2': Covariate(
        name='full_vaccine_coverage_indicator_proportion_sage_method_dtp3_pcv3_mcv2',
        kind='covariate',
        gbd_id=covid(2000),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'net_reproductive_rate': Covariate(
        name='net_reproductive_rate',
        kind='covariate',
        gbd_id=covid(2001),
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
})
